Introduction

This chapter introduces CyberLink PowerDirector and the digital video editing process. It also provides an overview of the program, outlines all of the new features, and includes the system requirements for this version of CyberLink PowerDirector.

Note: this document is for reference and informational use only. Its content and the corresponding program are subject to change without notice. For more helpful tips on using the program, please visit our user forum or see the video tutorials at http://directorzone.cyberlink.com/tutorial/pdr.


Welcome

Welcome to the CyberLink family of digital video tools. CyberLink PowerDirector is a digital video editing program that lets you create professional-looking videos and photo slideshows, complete with music, voice-overs, special effects, transitions, and much more. You can then output your project to a file, camcorder, portable device, upload it directly to YouTube or Facebook, or burn it to a disc, complete with stylish menus.


Latest Features

This section outlines the latest features within the CyberLink PowerDirector program.

Workspace
    • Timeline
    • Add up to 100 video and audio tracks to the timeline.
    • Linked video and audio tracks when video files with audio are added.
    • Option to unlink a video's audio for ease of editing or movement on the timeline.
    • Complete editing freedom on the timeline with the absence of a master video track.
    • Less restrictions on which tracks you can add media clips too.
    • Group media clips together for ease of movement on the timeline.
    • Customize track names so they are easy to identify in the timeline.
    • Reorder video tracks using a simple click and drag process.
    • Grid lines
    • Up to 10x10 grid lines available for more precise placement of media during the editing process.
Edit
    • Video effects
    • More precise control of your video effects, with the two available edit modes: Clip Mode and Keyframe Mode.
    • Transitions
    • Apply transitions between media clips on all video tracks, or on a single clip.
    • More customizable transitions, with the option to select between the overlapping and cross transition styles.
    • Particle Designer
    • Use keyframes for more precision control of particle behavior when adding particle effects to your video project.
    • WaveEditor
    • Record, trim, cut, enhance, and add effects to audio on the timeline of your project using the CyberLink WaveEditor program.
    • Previewing content
    • Preview your video production in an HD or Full HD preview resolution.
    • Select a range of media on the timeline and then render an instant preview with Render Preview to get a better feel of a specific scene.
Produce

    • Output to device
    • Output your video project to a video format that is compatible with a number of popular mobile phones and other portable devices.
    • Output audio
    • Output only the audio of your project in the WMA, WAV, or M4A format.
Create Disc
    • Burn to removable disk
    • Burn your video projects to a removable disk in the AVCHD format.
Miscellaneous
    • CPU/GPU optimization
    • CyberLink PowerDirector is optimized with the latest technology to provide performance gains during the rendering and playback of HD video content.


DirectorZone

DirectorZone is a web service that lets you search for and download PiP objects, title templates, particle objects, and disc menus created by other users of CyberLink PowerDirector. You may also share your own creations by uploading them to DirectorZone.

To sign in to DirectorZone, click the Sign in to DirectorZone link on the top of the CyberLink PowerDirector window. Go to http://directorzone.cyberlink.com to view more information on the features and benefits of the DirectorZone web site.


PowerDirector Versions

The features that are available to you within CyberLink PowerDirector are completely dependent on the version you have installed on your computer. Supported file formats, editing features, disc-making functions, and other features vary depending on the version that you have.

Check the readme file for detailed versioning information. To determine the version and build number of your installed program, click on the CyberLink PowerDirector logo in the top right corner.

Upgrade Your Software

Software upgrades are available from CyberLink. To upgrade your software, click on the CyberLink PowerDirector logo in the top right corner to open the About window, and then click the Upgrade button. The Upgrade window opens and you can select to download new upgrades and updates for CyberLink PowerDirector. You are redirected to CyberLink's cyberstore if you choose to purchase new upgrades.

Note: you must connect to the Internet to use this feature.


PowerDirector Modes

CyberLink PowerDirector has separate modes that enable you to perform different tasks:

Mode | Description
Capture | Capture media in a variety of formats, from a variety of sources. See Capturing Media.
Edit | Edit your production by adding video and photos to the timeline, then add transitions, effects, titles and much more. See Creating Your Story.
Produce | Output your created project to a file, device (camcorder, mobile phone, or other portable device), or upload it to YouTube or Facebook. See Producing Your Project.
Create Disc | Create and burn your video to a disc, complete with a professional looking disc menu. See Creating Discs.

By default, CyberLink PowerDirector opens in the Edit mode, but you can easily switch among modes to perform your required task.


System Requirements

The system requirements listed below are recommended as minimums for general digital video production work.

System Requirements
Screen Resolution
    • 1024 x 768, 16-bit color or higher.
OS
    • Windows 7/Vista/XP (Windows XP Service Pack 2 is required for HDV capture).
Memory
    • 512 MB required
    • 3 GB DDR2 or above recommended for 32 bit OS.
    • 6 GB DDR2 or above recommended for 64 bit OS.
CPU
    • AVI Capture/Producer profiles: Pentium II 450 MHz or AMD Athlon 500 MHz.
    • DVD Quality (MPEG-2) profiles: Pentium 4 2.2 GHz or AMD Athlon XP 2200+.
    • High Quality MPEG-4 and Streaming WMV, QuickTime profiles: Pentium 4 3.0 Ghz or AMD Athlon 64 X2.
    • Full-HD quality H.264 and MPEG2 profiles: Intel Corei5/7 or AMD Phenom II X4.
    • AVCHD and BD burning profiles: Pentium Core 2 Duo E6400, or AMD Phenom II X2.
Video Capturing Device
    • PCI or USB1.0/2.0 capture device compliant with WDM standard (i.e. PC Camera and TV tuner with WDM driver).
    • DV camcorder connected via OHCI-compliant IEEE1394 (check CyberLink web site for supported model list).
    • DVD camcorder connected via USB2.0 (check CyberLink web site for supported model list).
    • Sony MicroMV/AVCHD/HDV camcorder (check CyberLink web site for supported model list).
    • JVC Everio camcorder (check CyberLink web site for supported model list).
    • Panasonic MicroMV/AVCHD/HDV camcorder (check CyberLink web site for supported model list).
Hard Disk Space
    • 5 GB required (400 MB for SmartSound Quicktrack Library).
    • 10 GB (20 GB recommended) required for DVD production.
    • 60 GB (100 GB recommended) required for BD/HD/AVCHD production.
Burning Devices
    • A CD or DVD burner (CD-R/RW, DVD+R/RW or DVD-R/RW) is required to burn VCD/DVD/SVCD/AVCHD* titles.
    • A Blu-ray Disc recordable drive is required to burn Blu-ray Disc titles*.
Microphone
    • A microphone is required for recording voice-overs.

Note: please consult the CyberLink web site for the most recent system requirements information. http://www.cyberlink.com. * optional features in CyberLink PowerDirector. Check the readme file for detailed versioning information.


The PowerDirector Workspace

This chapter outlines the CyberLink PowerDirector workspace, and all of its features. The workspace is where you will spend most of your time when using CyberLink PowerDirector, so getting familiar with everything is has to offer is helpful.

A - Rooms, B - Import Media, C - Library Window, D - Expandable Workspace, E - Preview Window, F - Display/Preview Options, G - Zoom In/Out, H - Preview Quality/Media Viewer, I - Take Snapshot, J - Preview Player Controls, K - Editing Workspace, L - Range Selection, M - Timeline Ruler, N - Function Buttons, O - Track Manager, P - Timeline/Storyboard View, Q - Magic Tools


Rooms

The various rooms in the Edit mode of CyberLink PowerDirector are where you can access all of your media, effects, titles, and transitions when editing your video. You can also gain access to controls for recording and mixing audio, adding chapters or subtitles. By default, the library window displays the Media Room.


Media Room

The Media Room provides access to your media library. The media library contains your video, audio and image files. You can also gain access to a number of useful color boards and backgrounds that you can use in your video.

Managing the Media Library

Use the [image] button to manage the media in your library.

Note: if you cannot find this button when in the media library, you may need to resize the preview window to reveal it. See Expandable Workspace for more information.

The options include:

    • exporting your entire media library as a PDL file.
    • importing a media library PDL file, exported from another project or version of CyberLink PowerDirector.
    • emptying the entire contents of the media library.


Effect Room

The Effect Room contains a library of special effects that are used on the video files and images in your project. For more information, see Adding Video Effects.


PiP Objects Room

The PiP Objects Room contains a library of graphics that are added on top of the video or images on a video track. You can place PiP objects onto any track in the timeline.

There are three main types of objects:

    • static graphics.
    • motion graphics that fly through clips.
    • decorative borders that are added to frame your clip.

You can modify PiP objects in the PiP Designer. For more information, see Adding PiP Objects.


Particle Room

The Particle Room contains a library of effects you can place on a video track to add a particle effect (snow, dust, smoke, etc.) on top of a video or image on a video track.

You can modify particles in the Particle Designer. For more information, see Adding Particle Effects.


Title Room

The Title Room contains the library of titles that when applied to your project, add credits or comments to your production. For more information, see Adding Title Effects.


Transition Room

The Transition Room contains transitions that you can use on or between clips in your project. Transitions let you control how media appears and disappears in your project, and changes from one clip to the next. For more information, see Adding Transitions.


Audio Mixing Room

In the Audio Mixing Room you can use controls to mix all of the audio tracks in your project. For more information, see Mixing Audio in the Audio Mixing Room.


Voice-Over Recording Room

In the Voice-Over Recording Room you can record a voice over for your video, while you are watching it play back. For more information, see Recording Voice-Overs.


Chapter Room

In the Chapter Room you can automatically or manually set chapter markers for your project. Setting chapters on your final disc allows viewers to jump from the menu page to the chapter markers you have set in order to navigate through your disc. For more information, see Chapters.


Subtitle Room

In the Subtitle Room you can add subtitles to your video production manually or through the import of a TXT or an SRT file. For more information, see Subtitles.


Library Window

The library window contains all of the media in CyberLink PowerDirector, including your video, images and audio files. When you are in other rooms (Effects, PiP Object, etc.), it contains the effects, titles, and transitions you apply to your media.

The media content and available buttons that display in the library window depend on the room you are currently in.


Explorer View

Select the [image] button to toggle the explorer view within the library windows.

In the explorer view you can organize the media in your library folders into subfolders. It also lets you quickly browse through and filter the media in each room.

In the explorer view you can:

    • click on [image] to add a new subfolder in a library window.
    • select an existing folder and click [image] to delete a previously created subfolder.
    • browse a folder's contents in the library window by selecting it.


Filtering Media in the Library

Use the available drop down menus at the top of the library window to filter the media in it. For example, when viewing the media in the Media Room, use the All Content drop down to display your media, the available color boards, or the available backgrounds. Use the All Media drop down to display all or one type of media file if you want to find a certain type of media file quickly.


Library Menu

Click on [image] to access the library menu. In the library menu you can sort or change the display of the content in the library window, depending on your preference. Other options are available in the library menu and depend on the specific room you are in.

Note: if you cannot find this button when in the media library, you may need to resize the preview window to reveal it. See Expandable Workspace for more information.


Expandable Workspace

The look of the CyberLink PowerDirector workspace is fully expandable and customizable based on your personal preference.

Simply drag the borders of the preview window and timeline to resize them to your liking. This allows you to get the most out of your display device space and customize the size of the preview window as you work.


Preview Window

While creating your video production, preview it in the preview window using the available player controls.


Preview Player Controls

With the player controls you can preview your production as you edit, including playing your project from the current timeline position, or pausing and stopping playback.

Click the Clip button to play back only the clip that is selected in the timeline, or Movie to play the entire video production. When viewing media in Clip mode, the cross hairs and grid lines/TV safe zone (if enabled) are visible to help with the placement of the selected clip in the video display area. When in Movie mode, these options are hidden.

Use the [image] button to select a seek by method (frame, second, minute, scene, subtitle, chapter, segment) and then use the buttons on either side of it for a more precise step through of your current production.

You can also click and drag the playback slider, or enter in a specific timecode in the time field and then press the enter key on your keyboard, to quickly find a specific scene.

Select [image] to view your production at full screen in the Media Viewer. See Media Viewer for more information on using this feature.


Taking a Screen Snapshot

While previewing your project, you can take a still screen snapshot and save it as a BMP, JPG, GIF or PNG image file. To do this click the [image] button on the playback controls.

You can change the image file format (or the default image file name) on the File Preferences tab. See File Preferences for more information.


Media Viewer

The Media Viewer is similar to the preview window, but provides a larger display of your production, including an option to view it at full screen.

To use the Media Viewer:

    • click [image] in the preview window and then select Launch Media Viewer to open the Media Viewer.
    • click [image] in the Media Viewer to view your production at full screen.
    • click [image] in full screen mode to return the window to the normal size.
    • click [image] in full screen mode to close the Media Viewer.

Preview Resolution

Select [image] and then a preview resolution from the list to set the quality of the video used when previewing your movie in CyberLink PowerDirector. The higher the resolution you select, the more resources that are required to preview your video project.

Preview Mode

CyberLink PowerDirector provides two modes you can use to preview your video production:

    • Real-time Preview: synchronizes and renders clips and effects in real-time, displaying a preview of your video at the standard 25 (PAL)/30 (NTSC) frames per second.
    • Non Real-time Preview: mutes the audio and displays a preview at a reduced speed to help make editing much more fluid. Useful when editing high-definition video, using multiple PiP tracks on a less powerful computer, or when you receive dropped frames when previewing. By muting the audio and slowing down the video, CyberLink PowerDirector lets you view more frames per second when your computer has trouble providing a smooth preview during editing.

Note: you can also preview a portion of your video using the Render Preview option. See Range Selection for more information on this function.


Zoom In/Out

When you place media on the timeline, use the Fit drop-down underneath the preview window to zoom in or out on the video. Zooming in is useful for precise placement of media, while you can zoom out if you want to add media that begins off screen.


Display/Preview Options

CyberLink PowerDirector includes some display and preview options that help make your editing experience easier. Click on [image] to enable the TV safe zone, display grid lines, or enable dual preview.

TV Safe Zone/Grid Lines

When you place media on the timeline, use the TV safe zone and grid lines to help with the precise placement on your video project's image. These display options are only available when in the Clip preview mode.

    • Click the [image] button and then select TV Safe Zone to enable a box that indicates the on-screen area of most TV displays.
    • Click the [image] button, select Grid Lines and then select the number of lines you want to display in a grid over the video image. Use this grid to more precisely place the PiP media where you want on the video image.

Once enabled, select Snap to Reference to have the selected objects snap to the grid lines, TV safe zone, and the boundary of the preview window.

Dual Preview

If you have a secondary display device, such as a monitor, TV, or DV camcorder connected to your computer, click the [image] button and select Dual Preview to extend your workspace and preview your project on a secondary display.

Note: to use a connected monitor or TV as a secondary preview window, you must first enable extend desktop to a secondary display in the Windows Display Properties Settings.

Once enabled, when you select play on the preview window, you can preview your production on both your primary and secondary display (TV or monitor), or on a connected DV camcorder, depending on your selected preference.


Editing Workspace

The editing workspace is where you create your project by adding your media, various effects, transitions, and titles. The editing workspace has two different views, the Timeline and Storyboard view, which are accessed by clicking on the [image] or [image] buttons.

Note: you can set which workspace view is displayed by default in Editing Preferences.


Timeline View

The timeline view lets you view your entire project based on running time. This view is useful if you want to insert effects, subtitles, etc. at a specific moment in production. The timeline view also provides a view of all the tracks, media, and other content (chapter markers, subtitle markers) that are displayed in the timeline.

To switch to timeline view, click [image] .

Timeline Tracks

The timeline contains the following tracks:

Track | Description
 | Video tracks contain your project's video clips and/or images on the timeline. By default, there are two video tracks in the timeline, but you can have up to 100 video tracks by adding more in the Track Manager. Each video track in the timeline may have an associated audio track for the video clip's audio.
 | Audio tracks contain the audio in your project. The audio may be the audio portion of a video clip on the video track, or a separate audio track for music clips or other audio. By default there are two audio tracks linked with a video track, and a separate audio track for music, which is always at the bottom track in the timeline. You can have up to 100 audio tracks by adding more in the Track Manager.
 | The effect track contains any special effects that you want to apply to your final video. Video effects in the effect track are applied to all the video tracks that are positioned above it in the timeline.
 | The title track contains the text title effects that appear in your project. The titles you add to this track display over all the content in every video track that display during their duration.
 | The voice track contains a narrative voice-over or other audio clip.
 | The chapter track contains all of the chapter markers in your current video production. This track displays when you are within the Chapter Room. Right-click on the timeline and select Show Chapter Track if you always want this track to display in the timeline.
 | The subtitle track contains all of the subtitle markers in your current video production. This track displays when you are within the Subtitle Room. Right-click on the timeline and select Show Subtitle Track if you always want this track to display in the timeline.
 | The SVRT track displays the SVRT information for your current project. This track displays when you are viewing SVRT information. See Viewing SVRT Information for more information. Right-click on the timeline and select Show SVRT Track if you always want this track to display in the timeline.

Timeline Behavior

The CyberLink PowerDirector timeline has several behavior features that make it easy to manage media on the timeline.

On the timeline you can:

    • place media clips at any position on a video track. If no media is placed before a media clip on the timeline, your video displays a black screen until the timeline position of your media clip is reached.
    • hold down the Ctrl key on the keyboard and select multiple media clips on the timeline.
    • click and drag the mouse to select multiple media clips on the timeline.
    • right click on select media in the timeline and select Group Objects. Doing this allows you to move all the selected media clips as a group. Select Ungroup Objects to once again allow for individual media clip movement.

Note: you cannot include transitions in grouped objects.

Timeline Ruler

You can resize the timeline ruler for a more expanded or condensed view of your production. To resize the ruler, click on the ruler and drag it.

Expanding the ruler is especially handy when aligning clips and effects, while condensing it gives you a global overview of your entire production.

You can also right click on the timeline ruler and select View Entire Movie to auto fit your current project in the timeline area. Or select Zoom In or Zoom Out to change the view to your required size.

Use the timeline ruler slider [image] located in the bottom left corner to manually resize the timeline.

Function Buttons

When you select media that is on the timeline, whether it's a video clip, image, effect, title, etc., several function buttons display above the timeline. These buttons let you perform a variety of tasks or gain access to some important features of CyberLink PowerDirector.

The function buttons that are available depend on the type of media content you select. However, whenever you select media, the [image] and [image] buttons are always displayed. Click [image] to remove the selected media content from the timeline, or [image] to gain access to more timeline functions, which vary depending on the selected media.

Range Selection

Click and drag one of the arrows on either side of the timeline slider to select a range of media on the timeline.

Once selected, you can cut or copy and then paste the selected media to another position on the timeline.

You can also use this feature to manually highlight a portion of a clip that you want to then remove or trim out. Or select Render Preview to have CyberLink PowerDirector render a video preview of only the highlighted range.

Track Manager

In the Track Manager* you can add additional video and audio tracks to the timeline. You can have up to 100 video tracks (with or without an audio track) in the timeline, or add up to 98 additional audio tracks.

Note: * optional feature in CyberLink PowerDirector. Check the readme file for detailed versioning information.
Adding Tracks to Timeline

Each video track you add, adds another layer of PiP video on the tracks above it in the timeline. To add tracks to the timeline, do this:

  1. In the timeline view, click on [image] to open the Track Manager.

  2. In the Video section, enter in the number of video tracks you want to add to the timeline. By default, one track is added, but you can add up to 98 video tracks (100 in total) to the timeline, as required.

Note: if you don't want your additional video tracks to have a track for its audio, enter in 0 tracks in the Audio section.
  3. In the Video section, select the Position in the timeline where you want to add the tracks.

  4. In the Audio section, enter in the number of audio tracks you want to add to the timeline. By default, one track is added, but you can add up to 98 audio tracks (100 in total) to the timeline, as required.

Note: if you only want to add an audio track (i.e. without a linked video track), enter in 0 tracks in the Video section.
  5. In the Audio section, select the Position in the timeline where you want to add the tracks.

  6. Click on OK to add the tracks to the timeline.

To quickly remove any unwanted tracks from the timeline, just right-click on the timeline and select Remove Empty Tracks.

Customizing Timeline Tracks

In CyberLink PowerDirector you can customize the layout of the timeline and its tracks to fit your preference.

Customizing Track Names

To make it easy to identify all of your tracks if you have lots of media on multiple tracks, drag the left sidebar to reveal the track names.

You can give all the tracks in the timeline a custom name as required.

Reordering Tracks

You can reorder the video tracks in the timeline if required. To reorder, click on the left sidebar and drag the track to the new position in the timeline.

You can also drag the effect track to a new position in the timeline. Effects on the effect track are applied to all video tracks that are positioned above it in the timeline.

Adjusting Track Height

Click and drag the bottom of a track on the left sidebar to resize it to your preference.

You can also right-click on the timeline and select Adjust Track Height to resize it to one of the default sizes.

Locking/Unlocking Tracks

To lock a track in the timeline, click [image] at the left of the track. When a track is locked, you cannot add new clips to the track, or move or edit the clips it contains. To unlock a track in the timeline, click [image] to the left of the track.

Showing/Hiding Tracks

To hide a track in the timeline*, click [image] to the left of the track. When a track is hidden, the media it contains is not displayed in the Preview window. This allows you to preview your project by tracks so you can concentrate on the track you are working on.

Note: * optional feature in CyberLink PowerDirector. Check the readme file for detailed versioning information.

To show a track that is hidden in the timeline, click [image] to the left of the track.

Magic Tools

When editing your video project in the timeline, you can use magic tools to edit and touch up your audio, video, and image clips. Magic tools can also help you add a creative style to your video production or add the right background music. CyberLink PowerDirector offers the following magic tools:

    • Magic Movie Wizard: automatically creates an edited video blended with stylish effects and transitions.
    • Magic Fix: fixes and enhances your photos and videos, including fixing shaky video, enhancing video quality, removing red-eye, and enhancing the focus on photos.
    • Magic Motion: applies zooms and pans to your images. You can also use the Magic Motion Designer to manually customize motion on an image.
    • Magic Cut: condenses long video segments into shorter clips that contain only the best moments.
    • Magic Style: creates professional videos with pre-designed style templates automatically.
    • Magic Music*: adds background music that automatically adjusts to suit different durations.

Note: * optional feature in CyberLink PowerDirector. Check the readme file for detailed versioning information.

The magic tools that are available is dependent on the media in the timeline that is selected. For more information, see Using Magic Tools.


Storyboard View

The storyboard view is essentially a large graphical display, or storyboard, of all your video clips and images on the first track in the timeline. You can use it to visualize the main scenes and overall production more clearly.

To switch to storyboard view, click [image] .

Note: a number of features are unavailable in the storyboard view. If you try and perform a function that is not available in this view, CyberLink PowerDirector automatically switches back to the timeline view.


Pre-Production

This chapter details the steps required for pre-production, including the import of media into the media library, the capture of media within Capture mode, and setting your CyberLink PowerDirector preferences.


Importing Media

If you already have video, audio, and image files that you want to use in your production (for example on your computer's hard drive or a removable device), you can import the files directly into CyberLink PowerDirector's media library in the Media Room.

CyberLink PowerDirector supports the following file formats:

Image: BMP, GIF, JPEG, PNG, TIFF

CyberLink PowerDirector also supports the import of the following camera RAW image formats, which are then converted to JPEG once imported: ARW (SONY), CR2 (Canon), DNG (Ricoh), ERF (Epson), KDC (Kodak), MRW (Konica Minolta), NEF (Nikon), NRW (Nikon), ORF (OLYMPUS), PEF (Pentax), RAF (Fujifilm), RW2 (Panasonic), SR2 (SONY), SRF (SONY)

Video: 3GP, 3GPP2, ASF, DAT, DV-AVI, DVR-MS, FLV (H.264), JTS, M2T, M2TS, M4V (H.264), MKV (H.264), MOD, MOV, MPEG-1, MPEG-2, MPEG-4, MTS, TOD, TPD, TS, VOB, VRO, Windows-AVI, WMV, WTV

Additional formats available on Windows 7: Divx

Audio: M4A, MP3, WAV, WMA

Note: the supported file formats depend on the version of CyberLink PowerDirector you have installed on your computer. Check the readme file for detailed versioning information.

Click [image] to import media into the media room's library, using one of two options:

    • import media files individually.
    • import an entire folder that contains the media files you want to use in your current project.

You can also drag and drop media onto the CyberLink PowerDirector window to import it into the program.


Downloading Media

If you feel that you do not have enough media for your project, or you are looking for specific media to make your creation just perfect, you can:

    • click [image] to download media from the Internet directly into the media library.
    • click [image] to download PiP effects, particle effects, title templates, or disc menus from DirectorZone.


Downloading Photos From Flickr

You can download your own photos directly from your account on Flickr into CyberLink PowerDirector. You can also search for and browse other users' photos from within CyberLink PowerDirector, and then import them into your media library for use in a project.

To download photos from Flickr, do this:

  1. Click on [image] and then select Import from Flickr.

  2. Follow the steps within the wizard window to authorize CyberLink PowerDirector to use your Flickr account and accept the Terms of Use from Flickr.

Note: having a Flickr account is not required to search for, browse, and download photos from Flickr.

  3. Select from the drop down whether to search for photos from:

    • My Photos on Flickr: this option displays thumbnails of all the photos you have uploaded to your Flickr account.
    • My Contacts' Photos: this option displays thumbnails of all the photos your Flick contacts have uploaded to Flickr.
    • Search for Photos on Flickr: select this option to perform a search for photos on Flickr.

Note: use the drop down filter menu at the top of the search window to sort the photos.
  4. Select all of the photos that you want to import into your Media Library and then click on the Download button.

Note: you cannot use the photos downloaded into your media library for commercial use. Click on the [image] button underneath a photo thumbnail to view its copyright information.


Downloading Audio From Freesound

You can download audio samples, such as sound effects or music clips, from the Freesound service into CyberLink PowerDirector.

To download audio clips from Freesound, do this:

  1. Click on [image] and then select Import from Freesound.

  2. Follow the steps in the wizard window to sign in to Freesound and then accept the Terms of Use.

  3. In the search window, perform a search for the audio clips you are looking for.

Note: use the check boxes to filter the keyword search criteria before performing your search.
  4. Select all of the audio that you want to import into your Media Library and then click on the Download button.

Note: you cannot use the audio downloaded into your Media Library for commercial use. Click on the [image] button underneath an audio thumbnail to view its copyright information.


Downloading from DirectorZone

If you are looking for additional PiP objects, title effects, particle effects or disc menu templates for your library, you can click [image] to download them from the DirectorZone web site in the PiP Objects Room, Particle Room, Title Room, or Disc Menu window.


Capturing Media

CyberLink PowerDirector lets you capture media from a variety of sources directly into your Media Library. Click the Capture button to enter the capture window. In the capture window, the program appears as follows:

A - Capture from a DV Camcorder, B - Capture from an HDV Camcorder, C- Capture from a TV Signal, D - Capture from a Digital TV Signal, E- Capture from a Webcam, F- Capture from a Microphone, G - Capture from a CD, H - Capture from a DVD or from an AVCHD Camcorder, I - Capture Preview Window, J - Captured Content, K - Quality Profile Setup, L- Capture Settings, M - Capture Player Controls, N - Capture Preferences


Capturing from a DV Camcorder

You can capture video content that you recorded with a DV camcorder. Use the capture from a DV camcorder option only if your camcorder connects to your computer using an IEEE 1394 (FireWire) cable. You can capture a single scene or a number of scenes in a batch from your camcorder.

Note: to add a text remark, date, or time code to the video you are capturing, click on the [image] button in capture preferences area to enable it. See Capture Preferences for more information.

If your DV camcorder connects to your computer via a USB connection, just import the video files directly from your camcorder, as if it was another hard drive on your computer. See Importing Media for information on importing video files from your computer.

Capturing a Single Scene

You can capture a single segment of video from your camcorder using the capture player controls (record, stop, fast forward, rewind, etc.) underneath the capture preview window. This function is particularly useful, for example, if you want to acquire a long video segment in its entirety without skipping over sections.

DV Backup

The DV Backup* feature lets you back up the digital video from your DV camcorder directly to DVD using CyberLink PowerDirector.

Insert a blank DVD disc into your disc drive and then click the [image] button to begin backing up your video.

Note: this feature requires a DVD burner. * Optional feature in CyberLink PowerDirector. Check the readme file for detailed versioning information.

Batch Capture from a DV Camcorder

With Batch Capture, CyberLink PowerDirector scans your DV camcorder for intervals or scenes (or allows you to set them manually) on the tape, and then captures these scenes as separate videos and imports each of them into the program.

Automatic Batch Capture

If you want CyberLink PowerDirector to auto capture and import each of the intervals/scenes on your DV camcorder, click the [image] button on the DV Camcorder tab.

An interval/scene is the content you recorded each time you pressed record and then stop during the video shooting process. For help on using this function, use the tips on the user interface.

Manual Batch Capture

Using manual batch capture* gives you more control over the capturing process and ensures that the scenes you want to include are captured. Manual batch capture is recommended when you know which scenes you want to capture and have a good idea where they are located on the tape.

Click the [image] button to access the manual batch capture feature. For help on using this function, use the helpful tips on the user interface.

Note: * optional feature in CyberLink PowerDirector. Check the readme file for detailed versioning information.


Capturing from an HDV Camcorder

You can capture video footage you shot with an HDV camcorder. Use the capture from an HDV camcorder option only if your camcorder connects to your computer using an IEEE 1394 (FireWire) cable. To a capture scene from your HDV camcorder, use the capture player controls (record, stop, fast forward, rewind, etc.) underneath the capture preview window.

If your HDV camcorder connects to your computer via a USB connection, just import the video files directly from your camcorder, as if it was another hard drive on your computer. See Importing Media for information on importing video files from your computer.


Capturing from a TV Signal

If your computer has a TV tuner card installed and you want to capture segments from your favorite programs, select this option. To capture, use the capture player controls (record, stop, change channel, etc.) underneath the capture preview window.


Capturing from a Digital TV Signal

If your computer has a TV tuner card installed that receives a digital TV signal and you want to capture segments from your favorite programs, select this option. To capture, use the capture player controls (record, stop, change channel, etc.) underneath the capture preview window.

Note: this feature is not available in all regions.


Capturing from a Webcam

You can record live content with a webcam that is attached to your computer and then import it directly into your CyberLink PowerDirector media library. To capture, use the capture player controls (record, stop, etc.) underneath the capture preview window.


Capturing from a Microphone

Select this option to record audio with a microphone that is attached to your computer. To capture, use the capture player controls (record, stop, etc.) underneath the capture preview window.


Capturing from a CD

Use this option to rip your favorite music, or other audio, from an audio CD. To capture, use the capture player controls (record, play, stop, next/previous track, etc.) underneath the capture preview window.


Capturing from a DVD

You can capture video scenes from a DVD for use in your CyberLink PowerDirector project. To capture, use the capture player controls (record, play, stop, next/previous frame, etc.) underneath the capture preview window. You can also use the DVD disc structure tree to quickly select the titles and chapters you want to capture.

Note: some DVDs are protected by technology that does not allow you to capture the content they contain.


Capturing from an AVCHD Camcorder

You can capture video content that you recorded with an AVCHD camcorder. Use the capture from an AVCHD camcorder option only if your camcorder connects to your computer using an IEEE 1394 (FireWire) cable. To a capture scene from your AVCHD camcorder, use the capture player controls (record, stop, etc.) underneath the capture preview window.

If your AVCHD camcorder connects to your computer via a USB connection, just import the video files directly from your camcorder, as if it was another hard drive on your computer. See Importing Media for information on importing video files from your computer.


Captured Content

All of the media you capture in the capture window is displayed in the Captured Content area. When you return to the Edit window, all of the media in the Captured Content area is automatically imported into your media library.

In the Captured Content area you can right click on media to perform a number of options, including detecting scenes in video clips and deleting unwanted content so that it won't import into Edit window.

Select the Change Folder button if you want your capture media saved to a different folder.


Quality Profile Setup

To set the file format and quality of the media you capture, click the Profile button. If this button is grayed out, that means that the original format and quality of the media is maintained as set on the original media device (camcorder, etc.).

The profile settings that are available depend on the capture device connected and the capture mode you have selected.


Capture Settings

Use the Settings button to configure the set up of your selected capture device. The capture settings that are available depend on the capture device connected and the capture mode you have selected.

Note: when capturing from a DVD, this button reads Drive, allowing you to select the specific disc drive you want to capture from.


Capture Preferences

Before capturing media, you can set preferences for your captured content. The capture preferences that are available, depend on the content you are capturing.

Set the capture preferences, as follows:

    • to set a maximum capture length, select Time limit and then enter a time in the time code box.
    • to set a maximum captured file size, select Size limit and then enter a size limit (in MB).
    • to add a text remark, date stamp, or time stamp to the video being captured, click on the [image] button. In the Add Text Overlay window, select which type and display format of text overlay you want to include on your recorded video on the Text tab. Select the Format tab to set the font and text position for the text.

Note: if capturing content from a compliant DV (tape) camcorder, date and time information is automatically captured for you using CyberLink RichVideo (if enabled in preferences). To display in your video, place the captured media on the timeline and then click the Time Info button. See Time Info for more information. CyberLink PowerDirector does not support the enabling of running time codes on video files.
    • to take a still photo of a frame of video for use in your project, just click on [image] at the point where you want to take the snapshot. The image is saved to the Captured content area. You can specify your preferred snapshot image file format in preferences. See File Preferences for detailed information.
    • select Non real-time when capturing from a camcorder to continue processing captured video after the original video stops playing in order to ensure that no frames are dropped.
    • select Begin with fade-in to add fade-in to audio captured with a microphone.
    • select End with fade-out to add fade-out to audio captured with a microphone.
    • select Record at maximum speed to record CD audio at a higher speed. Capturing at a higher speed reduces processing time, but yields audio of a lower quality.


Detecting Scenes and Extracting Audio

To assist with your editing process, CyberLink PowerDirector can detect scenes in your video clips or extract the audio from them. These new clips are displayed, separately from the original clips, in the media library.


Detecting Scenes in a Video Clip

The scene detection function automatically creates individual clips based on the individual scenes (or pre-edited shots) contained within a video clip. Detected scenes are not split from the original clip, but are added to the workspace like any other media clip.

To detect the scenes in a video clip, right click on it in either the Captured Content area or in the media library, and select Detect Scenes and then Detect. In the media library, you can also select the [image] button when a video clip is selected.

Note: depending on the file format, scene detection on certain clips may not work as precisely as it does for others. You may need to split the scenes manually in the scene detection dialog.

The detected clips are displayed in a sub folder under the original video clip. You can add the individual scenes to the timeline or manage them in the media library like any other video clip.

Video clips that contain detected scenes show a small folder icon in the lower right corner of the clip when displayed in the media library. To display a clip's scenes, click the folder icon.


Extracting Audio from a Video Clip

If you want to include just the audio from a video clip, you can extract it in the media library by right clicking it and selecting Extract Audio. The audio is separated from the video and saved in the media library. You can use it in your project like any other audio file.

Note: when a video clip is already on the timeline, you can separate the audio from the video file by right-clicking on it selecting Unlink Objects.


PowerDirector Preferences

Before you get started working on your production you may want to set your preferences to your liking. You can edit them at any time during the production process.

To set your preferences in CyberLink PowerDirector, just click the [image] button.


General Preferences

In the Preferences window, select the General tab. The available options are as follows:

Application:

    • Maximum undo levels: enter the number (between 0 and 100) of undos (Ctrl+Z) you would like to make available while you work on your video production. Setting a higher number consumes more CPU resources.
    • TV format: select the TV format (NTSC or PAL) for your video. This format should correspond to the region in which you plan to play your video (if you burn it to disc).
    • Use drop frame timecode: if your selected TV format is NTSC, select "Yes" to synchronize the timecode of your video to its video length in the timeline.
    • Show sound waveform in timeline: select to display the sound waveform in the timeline that represents the sound levels in audio clips.
    • Enable HD video processing (shadow file): select this to speed up the editing of high definition video by enabling CyberLink PowerDirector to process the file faster. Enabling this consumes more CPU resources.
    • Auto delete temporary files every: select to have CyberLink PowerDirector automatically delete temporary files created while editing, every specified number of days. Click on the Manually Delete button if you want to select and delete specific temporary files to free up disc space.

Internet:

    • Automatically check for software updates: select to periodically check for updates or new versions of PowerDirector automatically.

Language:

    • Use system default language: select this option for the language display to be the same as the language of your operating system.
    • User defined: select this option and then select the language from the drop down list that you want to use.


Capture Preferences

In the Preferences window, select the Capture tab. The available options are as follows:

Capture:

    • Add captured files to media library: select this option to import captured files into the media library directly after capture.
    • Add captured files to empty workspace: select this option to automatically import captured files into an empty area in the workspace (timeline).
    • Enable automatic file replacement when recording voice-over: select this option to overwrite existing audio if the voice-over overlaps during recording.

Auto scene detection:

    • Do not detect scenes after capture: select this option if you do not want to activate the auto scene detection function after video is captured.
    • After capture, detect scenes by change of video frames: select this option to perform scene detection during video capture. In scene detection, CyberLink PowerDirector compares captured frames to decide when there is a scene change. Each scene is saved as a file as recording continues.
    • During capture, detect scenes by time code, and then save each scene as a separate file (DV-VCR mode only): select this option to detect scene break signals and to save each scene as a separate file. (DV camcorders generate a scene break signal on the tape whenever users release the REC button.) This feature is only available in DV camcorder capture.

DV parameters setup:

    • click the DV Parameters button to set the buffer time (in the Batch capture/ Writing to tape sections) for your DV camcorder. Setting a buffer time ensures that your DV camcorder and the batch capture/ writing to tape function begin at the same time. Without a buffer, batch capturing or writing to tape may begin before the camcorder is engaged. In the DV auto stop section of the DV Parameters Setup window, select whether you want CyberLink PowerDirector to automatically stop scanning/capturing after a specified interval of blank tape. You can specific the interval, in seconds, in the field provided.


Confirmation Preferences

In the Preferences window, select the Confirmation tab. The available options are as follows:

Confirmation

    • Always prompt me when TV format conflicts: select this option to enable a warning message when you add a video clip to the workspace whose TV format (NTSC/PAL) conflicts with that of the video clips already located in the editing workspace.
    • Always prompt me when aspect ratio conflicts: select this option to enable a warning message when you add a video clip to the workspace whose aspect conflicts with that of the project.
    • Enable file deletion from hard drive: select this option if you would like to enable the deletion of files from your hard drive when in the media library.
    • Enable warning when chapters are removed during editing: select this option to enable a warning message if chapter points are deleted during video editing.
    • Always prompt me when widescreen is not supported: select this option if you want PowerDirector to notify you when a widescreen format is not supported.
    • Always prompt me when I import high definition video into the library: select this option if you want PowerDirector to notify you when you are importing high definition video into the media library.
    • Always prompt me to confirm captured video prefix name: select this option if you want PowerDirector to ask you for a file name when capturing videos in the capture window. If you deselect this option, PowerDirector will auto name the files for you.
    • Always prompt me to confirm captured snapshot file name: select this option if you want PowerDirector to ask you for a file name when capturing screen snapshots of video. If you deselect this option, PowerDirector will auto name the files for you.


DirectorZone Preferences

In the Preferences window, select the DirectorZone tab. The available options are as follows:

Auto sign in:

    • Auto sign in to DirectorZone when PowerDirector is launched: select this option and then enter in your e-mail address and password to automatically sign in to DirectorZone when the program is opened. If you do not have a DirectorZone account, click on the Get an Account button.

Privacy rules:

    • Allow DirectorZone to gather editing information: select this option to allow DirectorZone to collect all of the names of the templates used in a finished project you upload to YouTube.


Editing Preferences

In the Preferences window, select the Editing tab. The available options are as follows:

Timeline:

    • Default workspace: select whether to display the timeline or storyboard editing workspace by default in the Edit window.
    • Link all tracks when inserting/removing content in timeline: when enabled, if you insert a clip at a position on the timeline, all content on any video, audio, title, effect, and voice tracks that is to the right of a clip is split or moved accordingly. If a clip is remove, all content to the right moves left to fill the gap. De-select this option to allow for the movement of all timeline clips separately.
    • Add transition between photos when applying Magic Motion: select this option to add the transition selected in Transition type between photos when using the Magic Motion tool and apply to all photos.
    • Add an effect and a title when using Freeze Frame: select this option to automatically add an effect and title to the timeline when you click the Freeze Frame button.

Durations:

    • set the default durations (in seconds) for image files and the different effects, transitions, titles, subtitles, etc. when placed in the timeline.


File Preferences

In the Preferences window, select the File tab. The available options are as follows:

Default locations:

    • Import folder: indicates the last folder that media was imported from. To change this folder, click Browse and then select a new folder.
    • Export folder: set the folder where captured media is saved. To change this folder, click Browse and then select a new folder.

File name:

    • Captured video prefix: enter a default name for captured video files. When capturing from a DV/HDV tape, select the Append time information after the file prefix option
    • Production file prefix: enter a default name for your produced files.
    • Snapshot file name: enter a default name for captured snapshots. Select a file format from the drop-down list for your snapshots. You have the choice between BMP, JPG, GIF and PNG formats.
    • Snapshot destination: select the location where PowerDirector saves captured snapshots from the drop-down. You can save them as a file, copy them to your clipboard, or set them as your wallpaper.
    • Use original video size as snapshot image quality whenever possible: select this option if you want the image to be the same size and quality as the original video, instead of the smaller preview window it is taken in.


Hardware Acceleration Preferences

In the Preferences window, select the Hardware Acceleration tab. The available options are as follows

Hardware acceleration:

Note: ensure you download and install the latest video drivers for hardware acceleration to enable this feature in CyberLink PowerDirector.
    • Enable NVIDIA CUDA/AMD Accelerated Parallel Processing to speed up video effect preview/render: if your computer is using an NVIDIA graphics card that supports CUDA, or an AMD graphics card that supports AMD Accelerated Parallel Processing, you can select this option to speed up rendering of some video effects by tapping into the multi-core parallel processing power of your computer.

Note: to activate hardware acceleration technology during production, select Hardware video encoder in the production preferences section of the produce window before production.
    • Enable hardware decoding: if your computer supports NVIDIA CUDA/AMD Accelerated Parallel Processing/Intel Core Processor Family technology, select this option to use hardware acceleration to decode the video during the editing process and when producing MPEG-4 video.

Note: this feature is not available under Windows XP.


Project Preferences

In the Preferences window, select the Project tab. The available options are as follows:

Project:

    • Number of recently used projects: enter the number (between 0 and 20) of recently used projects that you would like to make available in the File menu when you open CyberLink PowerDirector.
    • Automatically load the last project when PowerDirector opens: select this option to automatically load the last project you were working on.
    • Automatically load sample clips when PowerDirector opens: select this option to automatically load the sample image and video clips into your media library when the program opens.
    • Auto save project: select this to automatically save your project, every specified number of minutes, so you don't lose your changes by accident. If you want to set a specific location for the auto save files, click the Browse button and select a folder location on your computer.


Produce Preferences

In the Preferences window, select the Produce tab. The available options are as follows:

Produce:

    • Reduce video blocky artifacts (Intel SSE4 optimized): select this option to improve the production overall quality of produced video, if your computer supports Intel SSE4 optimization.

Quality of 3D slideshow:

    • use the slider to set the quality of a produced 3D slideshow video. The slower the images move, the better the quality of the slideshow. When selected, CyberLink PowerDirector uses your computer's 3D graphics card (if you have one) to accelerate the production time.

H.264 AVC:

    • Allow SVRT on single IDR H.264 video: select this option if you want CyberLink PowerDirector to use SVRT to render a movie project when you only have one H.264 AVC clip on the timeline. See Viewing SVRT Information for more information on SVRT.


Creating Your Story

Once you have all of your media in CyberLink PowerDirector, this chapter guides you through the process of turning your media library into professional-looking videos and photo slideshows.


PowerDirector Projects

Each time you start working on a new production, you create a new project that is saved as a PDS file and is used exclusively by CyberLink PowerDirector. Use the options in the File menu to save, create new, or open existing projects in CyberLink PowerDirector.

The changes you make to your media in CyberLink PowerDirector do not affect the original media you imported into the program. Since your edits are all saved in the project file, you can trim, edit, or remove clips, but still keep your original files on your hard drive, untouched. So let yourself get creative. If you end up changing things too drastically, you can always start over.


Setting Project Aspect Ratio

To set the aspect ratio for your project, select 4:3 or 16:9 from the aspect ratio drop down at the top of the window.

The preview window changes according to the aspect ratio you select. To modify the aspect ratio of a media file in your library, see Adjusting Video Clip Aspect Ratio.


Adding Media to the Editing Workspace

Now you can begin putting your final production together by adding media and effects to the editing workspace. You can also use the Magic Movie Wizard or the Slideshow Designer to quickly create a production if you are short on time or to use as a guideline to get you started.

Note that you can only add certain media clips to specific tracks. When you select a media clip, the tracks that you can add it to light up.


Magic Movie Wizard

If you are new to the editing process and not sure how or where to get started, then the Magic Movie Wizard can help. The Magic Movie Wizard takes all of your media and creates a dazzling video production in just a few steps. You can then edit the created production, output it to a file, or burn it to a disc.

Note: the Magic Movie Wizard provides the option of using all the media in the Media Library, all the media currently in the workspace, or all the current selected media. If you only want to use a specific number of clips, select the clips you want to use before you begin.

To use the Magic Movie Wizard, click the [image] button located to the left of the timeline and then follow the detailed steps provided in the wizard.


Slideshow Designer

The Slideshow Designer is the easiest way to instantly turn your photos into a dynamic slideshow.

To create a slideshow using the slideshow designer, do this:

  1. Drag all the photos that you want in the slideshow into the timeline.

  2. Make sure the photos are selected, and then click on the Slideshow button to launch the Slideshow Designer.

  3. In the Slideshow Designer you can select from a number of slideshow templates. Each template creates a completely different type of slideshow. See the below sections for detailed information on each of the templates and various options.

  4. Click Next to go to the preview window and see the outputted result. You can then return to the previous window and select another template if you like.

Slideshow Music

To add background music, click [image] and then select the audio that you want to use.

Note: if include background music in your slideshow, CyberLink PowerDirector uses the Magic Slideshow technology to synchronize the photos along to the beat of the music during the slideshow.
Music Preferences

If you are using background music in your slideshow, click on Music Preferences to configure the preferences as follows:

    • trim the audio file using the playback controls and then move the sliders on the trim bar to the desired start and end points.
    • during playback of the background music, click [image] to mark the starting point of the music and then [image] to mark the end point.
    • select to have the background music gradually Fade-in or Fade-out.

Slideshow Preferences

Click on Slideshow Preferences to configure the preferences for your slideshow as follows:

    • Duration: use this option to set the length of your slideshow. Select Fit photos to music for the length of the slideshow to match the duration of the selected music. Select Fit music to photos for the length of the music to match the duration slideshow, i.e. its specified length on the timeline.
    • Sequence: use this option to set the photo sequence for your slideshow. Select Timeline order to have the sequence match the order the photos are currently displayed in the timeline. Select Date/time taken for the photos to display in chronological order based on the date and time they were taken.

Customizing Slideshows in the Slideshow Designer

Some slideshow templates let you manually customize slideshows in the Slideshow Designer. Once the slideshow is created, if the Customize button is visible in the preview window or when the slideshow is selected on the timeline, click it to launch the Slideshow Designer.

A - Preview Area, B - Editing Area, C - Slide Area, D - Extra Tools Area

The editing options and tools that are available in the Slideshow Designer, depend on the slideshow template you selected. The following outlines the editing options for each of the templates in the Slideshow Designer.

Cell Slideshow

When customizing a cell slideshow in the Slideshow Designer, you can perform the following functions:

    • in slide area, click on a specific slideshow slide to view and edit it.
    • in the preview area, click and drag a photo to an alternative cell.
    • in the editing area (Unused photos), click the Add Photos button to import additional photos for use in the slideshow.
    • in the editing area (Unused photos), indicate the maximum number of photos that are displayed on a slide.
    • in the editing area, drag and drop the photos from Unused photos to the cell in the preview area where you want it on the slide. You can also highlight a cell by clicking it and use the [image] [image] buttons to add or remove selected photos.
    • in the preview area, select a cell with a photo and then click on the [image] button area to set the focus of that cell on a specific portion of the photo.
    • in the extra tools area, click the Remix button to generate a new version of the slideshow.
    • in the preview area, use the playback controls to preview the slideshow.
3D Slideshow

When customizing a 3D slideshow in the Slideshow Designer, you can perform the following functions:

    • in slide area, click on a specific slideshow slide to view and edit it.
    • in the editing area (Cropping area), resize and drag the box to the area of the photo you want highlighted in the 3D photo on the slide.
    • in the preview area, use the playback controls to preview the slideshow.
Highlight Slideshow

When customizing a highlight slideshow in the Slideshow Designer, you can perform the following functions:

    • in slide area, click on a specific slideshow slide to view and edit it.
    • in the extra tools area, select whether you want to edit the foreground or background photo.
    • in the editing area (Cropping area), resize and drag the box to the area of the photo you want highlighted on the slide.
    • in the preview area, use the playback controls to preview the slideshow.
Motion Slideshow

When customizing a motion slideshow in the Slideshow Designer, you can perform the following functions:

    • in slide area, click on a specific slideshow slide to view and edit it.
    • in the editing area (Cropping area), use the Magic Motion Designer to customize the motion on the slide. See Magic Motion Designer for more information.
    • in the preview area, use the playback controls to preview the slideshow.
Camera Slideshow

When customizing a camera slideshow in the Slideshow Designer, you can perform the following functions:

    • in slide area, click on a specific slideshow slide to view and edit it.
    • in the editing area (Unused photos), click the Add Photos button to import additional photos for use in the slideshow.
    • in the editing area (Unused photos), indicate the maximum number of photos that are displayed on a slide.
    • in the editing area, drag and drop the photos from Unused photos to the photo in the preview area where you want it on the slide. You can also highlight a photo by clicking it and use the [image] [image] buttons to add or remove selected photos.
    • in the preview area, select a photo and then click on the [image] button area to set the focus on a specific portion of the photo.
    • in the extra tools area, click the Remix button to generate a new version of the slideshow.


Adding Media to the Workspace

The sections below outline the procedures for adding the media from your media library to the editing workspace.

Note: you may prefer to add clips in storyboard view, since this view is simpler than the timeline view. However, you can only add clips to the first track in this view. Therefore, this section uses the timeline view in all of the procedures.

Adding Video Clips and Images

You can add video clips and images onto any video track in the timeline, and at any position.

Note: when you add video clips to the timeline, CyberLink PowerDirector automatically adds its audio track (if available) to the linked audio track.

You no longer need to place your media on the top track or at the beginning of the video timeline. You now have total freedom to add the media exactly where you want, and it what order you want.

Note: you can add additional tracks to your project's timeline in the Track Manager, allowing you to have up to 99 PiP objects displayed on a video at the same time. See Track Manager for more information.

To add video clips or images to the workspace, do one of the following:

    • use the timeline slider to set the position where you want the media, select the media in the library, and then click [image] to add it to the selected video track.
    • use the timeline slider to set the position where you want the media, right-click on the media in the library, and then select Insert on Selected Track to add it to the selected video track.

Note: if the timeline slider is over an existing clip on the timeline when you perform either of the above actions, CyberLink PowerDirector splits the clip and inserts the new clip between the two portions.
    • drag and drop media to a desired position on the timeline.

Note: if you drop the media onto an existing clip on the timeline, you are asked if you want to split the clip and Insert the new clip between the two portions, or Overwrite the existing clip.

Adding Color Boards and Backgrounds

The use of color boards allows you to insert solid frames of color into your video. Color boards are really useful as quick transitions between video clips or as background for titles and ending credits. Backgrounds provide interesting and creative environments for PiP objects, titles, and more.

You can find color boards and backgrounds in your media library, by opening the explorer view or selecting Color Boards or Backgrounds from the All Content drop down.

Note: you can add backgrounds and color boards to the timeline the same way you add video and image clips.

Audio Clips

Audio clips allow you to add background music or a narrative voice-over to your video. By default there are two audio tracks linked with a video track, a separate audio track for music, and the voice track in the timeline.

Note: you can add additional audio tracks to your project's timeline in the Track Manager. See Track Manager for more information.

To add audio to the workspace, do one of the following:

    • use the timeline slider to set the position where you want the audio, select the audio file in the library, and then click:
    • to add it to the selected track. If a video track is selected, CyberLink PowerDirector adds the audio to its linked audio track.
    • to add it to the voice track.
    • to add it to the music track. The music track is always the bottom track in the timeline.
    • use the timeline slider to set the position where you want the audio, right-click on the audio file in the library, and then select:
    • Add to Voice Track to add it to the voice track.
    • Add to Music Track to add it to the music track. The music track is always the bottom track in the timeline.

Note: if the timeline slider is over an existing clip on the timeline when you perform any of the above actions, CyberLink PowerDirector splits the clip and inserts the new clip between the two portions.
    • drag and drop an audio file to a desired audio track and position on the timeline.

Note: if you drop the audio clip onto an existing clip on the timeline, you are asked if you want to split the clip and Insert the new clip between the two portions, or Overwrite the existing clip.


Adding Effects, PiP Objects, Titles and Transitions

The sections below describe the procedures for adding video effects, PiP objects, particle effects, titles, and transitions into the workspace.

Adding Video Effects

To add a video effect to a portion of a clip in the timeline, go into the Effect Room and then do one of the following:

Note: videos effects in the effect track are applied to all the video tracks that are positioned above it in the timeline.
    • select an effect and then click [image] to add it to the effect track at the current position of the timeline slider.
    • drag an effect from the Effects Room into the effect track directly beneath the clips in the tracks that you want to apply it to.
    • right-click on an effect and select Add to Timeline to add it to the current position of the timeline slider.

Click [image] and select Apply Random Video Effect to add a random video effect at the current position of the timeline slider.

Note: click the Modify button to edit the effect's options. See Modifying a Video Effect.

To add a video effect to an entire clip in the timeline, do this:

    • select an effect, drag it to a video track and then drop it on top of the clip you want to apply it to. The video effect is applied to the entire duration of the clip.

Note: click the Effect button to edit the effect's options. See Modifying a Video Effect for more information.

Adding PiP Objects

To add a PiP object to the timeline, go into the PiP Objects Room and then do one of the following:

Note: you can download additional PiP objects from the DirectorZone web site. See Downloading from DirectorZone for more information.
    • use the timeline slider to set the position where you want the PiP object, select the object in the library, and then click [image] to add it to the selected video track.
    • use the timeline slider to set the position where you want the PiP object, right click on the media in the library, and then select Add to Timeline to add it to the selected video track.

Note: if the timeline slider is over an existing clip on the timeline when you perform either of the above actions, CyberLink PowerDirector splits the clip and inserts the new clip between the two portions.
    • drag and drop PiP object to a desired position on the timeline.

Note: if you drop a PiP object onto an existing clip on the timeline, you are asked if you want to split the clip and Insert the new clip between the two portions, or Overwrite the existing clip.

Once you add objects to the timeline, click the Modify button to edit its placement, motion and more in the PiP Designer. See Modifying Media in the PiP Designer for more information.

Adding Particle Effects

To add a particle effect to the timeline, open the Particle Room and then do one of the following:

Note: you can download additional particle effects from the DirectorZone web site. See Downloading from DirectorZone for more information.
    • use the timeline slider to set the position where you want the particle effect, select the object in the library, and then click [image] to add it to the selected video track.
    • use the timeline slider to set the position where you want the particle effect, right click on the media in the library, and then select Add to Timeline to add it to the selected video track.

Note: if the timeline slider is over an existing clip on the timeline when you perform either of the above actions, CyberLink PowerDirector splits the clip and inserts the new clip between the two portions.
    • drag and drop a particle effect to a desired position on the timeline.

Note: if you drop a particle effect onto an existing clip on the timeline, you are asked if you want to split the clip and Insert the new clip between the two portions, or Overwrite the existing clip.

Once you add a particle effect to the timeline, click the Modify button to edit its properties in the Particle Designer. See Modifying Particle Effects in the Particle Designer for more information.

Adding Title Effects

You can add title effects to a video track or to the title track. To add a title effect to the timeline, open the Title Room and then do one of the following:

Note: once the CyberLink PowerDirector 9 content pack is installed, the Title Room includes title sets, or groups of four themed title templates. These title sets are useful if you want to add titles with themed animations that include video opening and closing credits.
    • use the timeline slider to set the position where you want the title, select the title template in the library, and then click [image] to add it to the selected video track.
    • use the timeline slider to set the position where you want the title, select the title template in the library, and then click [image] to add it to the title track.
    • use the timeline slider to set the position where you want the title, right-click on the title in the library, and then select Add to Timeline to add it to the title track.

Note: if the timeline slider is over an existing clip on the timeline when you perform any of the above actions, CyberLink PowerDirector splits the clip and inserts the new clip between the two portions.
    • drag a title template to the desired position on the timeline.

Note: if you drop a title template onto an existing clip on the timeline, you are asked if you want to split the clip and Insert the title between the two portions, or Overwrite the existing clip.

Once you add a title template to the timeline, click the Modify button to edit it in the Title Designer. See Modifying Titles in the Title Designer for more information.

Adding Transitions

You can add a transition to a single clip, or between two clips, on any of the video tracks in the timeline.

Adding Transitions to a Single Clip

By adding a transition to a single clip, you can control how the clip appears and/or disappears in your production. For example, you can add transitions to PiP video (including images, video clips, color boards, PiP objects, and particle effects) and fully control its appearance in your final video.

Note: you can set the default duration of transitions added to the timeline on the Editing preferences tab. See Editing Preferences for more information.

To add a transition to a single clip, do this:

  1. Click on [image] to open the Transition Room or press the F8 key on your keyboard.

  2. Select a transition effect and then drag it to the beginning (prefix transition) or ending (postfix transition) of a clip on a video track.

  3. To change the duration of the transition, click and drag its start/end within the clip.

Prefix Transition

Postfix Transition

Note: you can add prefix or postfix transitions to multiple clips at once by selecting them, clicking [image] , and then choosing Apply Random Transition to All or Apply Fading Transition to All.
Adding Transitions Between Two Clips

You can also add a transition between two clips on a video track. To add a transition between two clips, do this:

  1. Click on [image] to open the Transition Room or press the F8 key on your keyboard.

  2. Select a transition effect and then drag it between the two clips on a video track.

  3. To change the duration of the transition, click and drag its start/end within the clip.

Note: you can add transitions between multiple clips at once by selecting them, clicking [image] , and then choosing Apply Random Transition to All or Apply Fading Transition to All.
Setting Transition Behavior

Once you have added a transition between two clips, you can set its behavior. Transitions between two clips in CyberLink PowerDirector have one of the following behaviors:

    • Cross Transition: when using a cross transition, the two clips are side by side on the timeline and the transition acts like a bridge between them. For example, if you add a two second transition between two five second clips, the total duration is 10 seconds. The transition begins at the four second mark of the first clip, and ends at the one second mark of the second clip.
    • Overlap Transition: when using an overlap transition, the two clips overlap when the transition is taking place. This allows for parts of the two clips to play over each other during the transition. Using the same example as above, the total duration is eight seconds, with the transition playing for two seconds over both clips.

To set a transition's behavior, do this:

  1. Click on the transition between two clips.

  2. Click the Switch button to change to the other transition type, or right click on the transition and then select either Switch to Overlap Transition or Switch to Cross Transition.


Editing Your Media

Once you have your media in the editing workspace you can start editing it. Editing is a broad term that encompasses a number of different functions. This section describes all of the editing processes you can perform on your media clips.


Splitting a Clip

When a single media clip is selected on the timeline, click Split to separate it into two clips at the current position of the timeline slider. Use this feature to quickly remove unwanted portions of a clip, or if you want to insert other media between the two portions.

Note: if required, select the two split portions, right click and then select Combine to merge them back together.


Trimming Video and Audio Clips

Use the trim functions to remove unwanted portions at the beginning, middle, or end of your media.

Note: when you trim media, the program does not delete any of the original content.

Performing a Multi Trim

You can trim all your video clips using the Multi Trim function. Multi Trim lets you trim out one or more portions of a video clip at once, resulting in clips that are independent from the original video.

A - Preview Area, B - Timeline Magnifier*, C - Timeline, D - Magnified Timeline, E- Trimmed Portions Area, F - Magnifier Tools*, G - Trimming Tools, H -Player Controls, I - Frame Display

Note: * optional features in CyberLink PowerDirector. Check the readme file for detailed versioning information.

To perform a trim on a video, select the video clip on the timeline that you want to trim and click Multi Trim. Within the Multi Trim window, you can perform the following functions:

    • use [image] and [image] in magnifier tools to set the magnification level on the video clip. The size of the timeline magnifier changes based on the magnification level selected.
    • drag the timeline magnifier along the timeline to find the section of video you want to trim.
    • use the timeline slider to find the starting and end points of your video clips that you want to trim. You can also use the player controls to find the exact frames in the frame display area.
    • click on [image] in the trimming tools to mark the starting point of a trim, and [image] to mark the end point.

Note: the portions of video that CyberLink PowerDirector inserts into the timeline are indicated in blue. If you want to omit these portions from the timeline, click the Invert button in the trimmed portions area.

    • move the timeline slider over a trimmed portion and click the [image] button in the trimming tools to split it into two clips.
    • click on [image] in the trimming tools to detect all the scenes in your video clip. You can then choose to just mark them on the timeline or have CyberLink PowerDirector automatically trim them for you.

Trimming Audio/Video Clips

To perform a single trim of an audio or video clip, select the clip on the timeline and then click Trim.

In the trim window, you can perform the following functions:

    • use [image] and [image] to decrease or increase the magnification level on the clip.
    • use the timeline slider or the playback controls to find the starting and end points of your clip that you want to trim.
    • click on [image] to mark the starting point of a trim, and [image] to mark the end point.


Setting Media and Effect Duration

Once you add media clips, such as images, color boards, backgrounds, titles, etc., you can set the duration they display in your project.

To set a clips/effect's duration, do this:

  1. Click on the clip in the timeline.

  2. Click the Duration button (or right click on the clip and select Set Duration).

  3. In the Duration Settings window, enter in the duration you want it to display in your project. You can set the duration down to the number of frames.

You can also change the duration of the above mentioned media or for trimmed video clips, by selecting the clip and then dragging the end of the clip to the desired duration.

Note: you can only lengthen a video clip back to its original duration.


Muting Media Clips

If you want to mute the audio portion of an a media clip, right-click on it and then select Mute Clip. Any audio volume keys you added previously are hidden. To restore sound to the track, right-click the track and deselect Mute Clip.

Note: if you would like to mute the audio of an entire track, right-click on the track and then select Mute Track. This is sometimes useful if you have placed video on a PiP track and you don't want any of it's audio in your final production.


Unlinking Video/Audio Clips

When you add a video clip with audio to the timeline, its audio portion is visible on its corresponding audio track of the timeline. You can unlink the two portions of the clip, allowing you to modify them separately, remove one completely from the timeline, or use it elsewhere in your project.

To unlink the audio from a video clip, right click on it in the timeline and then select Unlink Objects. To link the two files back together, select them both, right click on them, and then select Link Objects.


Editing Audio in WaveEditor

You can edit the audio you are using in your project in CyberLink WaveEditor. CyberLink WaveEditor is a useful companion program that lets you record, trim, cut, and enhance digital audio with rich effects.

To edit an audio file on CyberLink WaveEditor, select it on timeline and then click the Edit Audio button* in the function buttons. Please consult the help file within CyberLink WaveEditor for detailed information on editing audio in that program. Once you finish editing an audio file, the updated file is placed on the timeline.

Note: * optional feature in CyberLink PowerDirector. Check the readme file for detailed versioning information.

To edit the audio portion of a video file, right click on it in the timeline and select Edit Audio in WaveEditor.


Editing Images

You can edit the images you are using in your project in CyberLink PhotoNow! CyberLink PhotoNow! allows you to touch-up your photos by adjusting brightness and contrast, removing red-eye, and more.

To edit an image in CyberLink PhotoNow!, select it on timeline and then click the Edit Image button*. Please consult the help file within PhotoNow! for detailed information on editing images in that program. Once you finish editing an image, the updated file is placed on the timeline.

Note: * optional feature in CyberLink PowerDirector. Check the readme file for detailed versioning information.


Fixing and Enhancing Photos/Videos

Click the Fix/Enhance button when media in the timeline is selected to fix and enhance photos and videos. In the Fix section of the window you can adjust the lighting in your media, stabilize shaky video, remove video and audio noise from video clips, and more.

In Enhance section you can enhance the quality of images and videos, including using the Video Enhancement feature, which can upscale video using TrueTheater HD technology from CyberLink.

Click on the [image] button to consult the iHelp for information on using these features.

You can apply video enhancements to the entire duration of a clip or customize it using keyframes. Keyframes are frames of your video that define the start and end points of an effect, for example the intensity of the enhancement effect between two keyframes. To customize an enhancement using keyframes, click the Keyframe button.


Power Tools

Select a video clip on the timeline and then select the Power Tools button to perform a range of powerful functions, including:

Note: you can also use Power Tools on an audio clip to speed up the audio.
    • Video in Reverse: when enabled on a selected video clip, it plays backwards.
    • Video Crop: select this option to crop or zoom in on a specific portion of a video clip. Select the Crop Video button to define the area you want to zoom in on (crop). You can then customize the motion on the cropped portion of video. See Magic Motion Designer for information on customizing the motion on the cropped section of video.
    • Video Speed: select this option to change the speed of a video clip. For an advanced slow motion effect, use the Slow motion video with frame interpolated technology option. Select Stretch audio (between 2X and 0.5X only) to stretch the audio to match the new video's length. Deselect this option to mute the audio. You can also enter a new duration in New video length video to manually increase/reduce a video clip's speed.


Freeze Frame Effect

Right click on a video clip on the timeline and then select the Freeze Frame to instantly create a freeze frame effect. CyberLink PowerDirector takes a snapshot of the current frame of video and then inserts it into the timeline, along with a video effect and title template, creating a freeze frame effect. Edit the inserted photo and effects to your specification to ensure the freeze frame effect fits your creation.

You can choose to not have CyberLink PowerDirector insert the effects by deselecting the option in preferences. See Editing Preferences for more information.


Time Info

When a DV-AVI video clip captured from a DV tape camcorder (with CyberLink RichVideo enabled) or an EXIF image is added to the timeline, the Time Info button is enabled. Click the Time Info button to enable the date or time stamp (displayed as an image) that was captured from the original camcorder or digital camera. You may also add a text remark to your video or image if required.

Note: CyberLink PowerDirector does not support the enabling of running time codes on video files.


Setting Video Clip Interlacing Format

All video clips have an interlacing (TV) format, which specifies how frames are displayed. Using video clips with conflicting (or incorrect) TV formats can result in degraded video quality in your final production.

Before you produce your video, set all of the video clips to the same format. While CyberLink PowerDirector can normally detect and suggest the correct format, some interlaced video (such as a video with very little motion) may be misjudged as a progressive video.

CyberLink PowerDirector automatically produces interlaced video for DVD, SVCD and DV-AVI. Only change this setting if you are sure that CyberLink PowerDirector has wrongly set the format.

Note: this is an extremely important step to take before production, as it can drastically affect final video quality.

To set a video clip's TV format, right-click the video clip whose interlacing format you want to set and select Set TV format.


Adjusting Video Clip Aspect Ratio

Video clips usually come in one of two aspect ratios, 4:3 or 16:9. Depending on your media clips and the medium you will use to view your video, you can adjust your video's aspect ratio accordingly. Before you produce your video, set the aspect ratio for all of the video clips so that it matches the aspect ratio of your project.

Depending on the aspect ratio of your project and the aspect ratio of your clips, you have two options to choose from.

If your project aspect ratio is 4:3 and you wish to produce video with clips that have a 16:9 aspect ratio, right-click on the video clip you want to adjust and select Set Aspect Ratio.


Using Magic Tools

CyberLink PowerDirector provides you with a number of magic tools* that can assist with editing and touching up your audio, videos and images. The magic tools can also help you add a creative style to your video production or add the right background music.

Note: * optional feature in CyberLink PowerDirector. Check the readme file for detailed versioning information.

To access the magic tools, select media on the timeline and then click the buttons to the left of the timeline.


Magic Movie Wizard

If you are new to the editing process and not sure how or where to get started, then the Magic Movie Wizard can help. The Magic Movie Wizard takes all of your media and creates a dazzling video production in just a few steps. See Magic Movie Wizard for more information on using this feature.


Magic Fix

With Magic Fix you can stabilize videos taken with shaky hands, enhance a video's audio, or the quality of a video's image. You can also use this tool to remove red-eye from photos, or to improve the focus on photos that are out of focus. Click on the [image] button to consult the iHelp for more information on using these features.


Magic Motion

CyberLink PowerDirector's Magic Motion tool adds zooms or pans to images, creating a motion effect in your final video. Select from a number of motion templates for each photo in your project and use the Magic Motion Designer to customize the motion to your liking.

Magic Motion Designer

After you select a motion template to apply to the selected photo, select the Motion Designer button to customize the motion in the Magic Motion Designer.

A - Preview Area, B - Rotation Amount, C - Focus Area, D - Timeline Indicator, E - Keyframe Indicator, F- Motion Path, G - Zoom In/Out, H - TV Safe Zone/Grid Lines, I - Keyframe Buttons, J - Keyframe Timeline, K - Playback Controls

The Magic Motion Designer uses keyframes to customize the motion on a photo. Keyframes are frames of your video that define the start and end points of an effect, which in this example is motion or the size of the focus area.

In the Magic Motion Designer you can:

    • use the playback controls or drag the slider to preview the current motion in the preview window.
    • click on [image] to add keyframes to the motion path. By adding keyframes you can alter the motion or size of the focus area between two points on the keyframe timeline.
    • click on [image] to duplicate the previous or next keyframe on the keyframe timeline. Doing this copies the properties of the specified keyframe to the new position.
    • resize the focus area to define the part on the photo you want to highlight or focus on.
    • click and drag the motion path to alter the movement of the focus area.
    • add a rotation effect on the focus area by entering the rotation amount in the field provided and then clicking [image] . You can also click and drag [image] to rotate the focus area manually.
    • click on to [image] to zoom in or out. Zooming in is useful for precise movement of motion, while you can zoom out if you want to start the motion off screen.
    • click on [image] to use the TV safe zone and grid lines to help with the precise placement of the focus area on the image. Select Snap to Reference to have the focus area snap to the grid lines, TV safe zone and boundary of the video area.


Magic Cut

Magic Cut auto-edits your video clips using "magic" video technology to locate and keep the most interesting moments, while discarding sections of lesser importance. The Magic Cut tool is ideal for condensing long video segments into shorter clips. For example Magic Cut can edit a one hour video down to ten minutes.


Magic Style

With Magic Style you can automatically create professional looking videos that use pre-designed style templates. Magic Style includes pre-designed opening sequences, transitions and effects to automatically generate professional-looking videos on your timeline.


Magic Music

In Magic Music* you can add music to your project. The music is either supplied within CyberLink PowerDirector or you can purchase and download additional tracks from within Magic Music.

Note: * optional feature in CyberLink PowerDirector. Check the readme file for detailed versioning information. Click the SmartSound button to view SmartSound-related copyright and purchasing information.

The Magic Music tool is ideal for use when creating photo slideshows.


Modifying Effects

Most of the effects within CyberLink PowerDirector are completely customizable. In fact, this section describes some of the most creative functions found within the CyberLink PowerDirector program.


Modifying a Video Effect

Many video effects let you customize their properties, such as the intensity or other random settings. You can customize a video effect for the entire duration (clip mode) or customize it using keyframes (keyframe mode).

Note: video effects on the effect track are applied to all the video tracks that are positioned above it in the timeline.

To modify a video effect, double click on it or select it and then click Modify. To modify a video effect that is applied to the entire clip, select the clip and then click Effect in the function buttons area.

You can modify video effects in one of two modes:

Note: the type of modifications that are available in Effect Settings depend on the effect you selected.
    • Clip Mode: when the Effect Settings window first opens, it displays in clip mode. Any changes you make to the effect's settings are applied for the entire duration of the effect. Use the available sliders and options to customize the video effect to your preference.
    • Keyframe Mode: some effects use keyframes to customize an effect's settings. Keyframes are frames of your video that define the start and end points of an effect, for example the intensity of an effect between two keyframes. To customize an effect in keyframe mode, click the Keyframe button in the Effect Settings window.

Note: to return to Clip Mode, click the Modify or Effect button in the function buttons area.
    • In keyframe mode you can do the following:
    • use the playback controls or drag the slider to preview the current effect properties in the preview window.
    • browse through the available effect settings in the left panel. Use the check boxes and sliders to apply and set the level for each setting.
    • drag the playback slider to a new position and then click the [image] button to add a keyframe at the new position. By adding a keyframe you can alter the effect setting between two points on the keyframe timeline. If required, you can click and drag a keyframe to a new position on the keyframe timeline.

Note: to remove an effect applied to an entire clip, deselect the effect name in the Effect Settings window when in Clip Mode.


Modifying Media in the PiP Designer

When you add a video clip, image, or PiP object to a video track you can apply PiP effects to it in the PiP Designer*. PiP (picture-in-picture) effects include making your media transparent, applying borders, shadows, chroma key (green screen), motion, and more.

A - PiP Effect Properties Tab, B - PiP Effect Properties, C - Motion Tab, D - PiP Masks Tab, E- PiP Object, F -Master Video, G - TV Safe Zone/Grid Lines, H - Save Custom Template, I - Upload to DirectorZone, J - PiP/Keyframe Timeline

To open the PiP Designer:

    • select media on a video track and then click the Modify function button.
    • in the PiP Objects room, click on [image] to create a new PiP object template from scratch by importing a custom image.
    • in the PiP Objects room, select an existing PiP object and then click on [image] to edit the existing template.

Modifying PiP Effect Size and Position

You can change the size, position and orientation of the media clip or object in a PiP effect. The resizing options are unrestricted. You can reduce the clip to miniature size or enlarge it to completely obscure any underlying media file.

Note: click on [image] to use the TV safe zone and grid lines to help with the precise placement of the PiP effect on the video. Select Snap to Reference to have the PiP effect snap to the grid lines, TV safe zone, and boundary of the video area.

To modify its size, position, or orientation:

    • click and drag a corner or side to resize the PiP media.

Note: deselect Maintain aspect ratio to resize the PiP object more freely.
    • click on the PiP media and drag it to a new position.
    • click on [image] above the PiP media to change its orientation.

Modifying PiP Effect Properties

Within the PiP effect properties tab, you can:

    • select the check box and then click on [image] to add a chroma key (green screen) effect to your PiP media. In the chroma key window, select a color in the picture or video clip, and then use the intensity slider to reveal the image or video behind it. In effect, the selected color becomes transparent.
    • select the check box and then click on [image] to add a shadow to the media in a PiP effect. Available options allow you to change the shadow's color, direction, and distance from the PiP effect. You can also set the transparency and blur levels of the shadow using the available sliders.
    • select the check box and then click on [image] to add a border around the media in a PiP effect. Available options allow you to change the color, direction, and size of the border. You can also set the transparency and blur levels of the border using the available sliders.
    • select Enable flip object to flip the PiP media upside down or from left to right, depending on your requirement.

Adding Motion to PiP Effects

On the PiP motion tab you can add motion* to PiP media, allowing it to move across the screen. You can choose from a number of predefined motions or create your own custom PiP motion. You can also set the transparency level of the PiP effect, rotate the effect, and add a fading effect.

Note: * optional feature in CyberLink PowerDirector. Check the readme file for detailed versioning information.
Adding PiP Effects With Predefined Motion

To add a predefined motion to a PiP effect, click on the motion tab to display the PiP motion options and then select a predefined motion from the list.

Customizing PiP Effect Motion

The PiP Designer uses keyframes to customize the motion on a PiP effect (and transparency if required). Keyframes are frames of your video that define the start and end points of an effect, which in this example is motion or transparency.

Note: some PiP objects have predefined motion already applied.

To customize the motion of a PiP effect:

    • drag an existing keyframe to a new location in the preview window. The PiP effect will move along the new path to get to the changed keyframe position.
    • drag the path line to alter the path the PiP effect takes to get to the next keyframe.
    • click the add keyframe button [image] to add a new keyframe where required.
    • click on [image] to duplicate the previous or next keyframe on the keyframe timeline. Doing this copies the properties of the indicated keyframe to the new position.
Customizing the Speed of PiP Effect Motion

You have full control over the speed to the PiP effect's motion. The following three factors determine the speed of the PiP effect's motion.

Duration of the PiP clip in the timeline

The longer the PiP clip, the slower the PiP object's motion is. For example, if the PiP clip is 10 seconds, it takes the PiP effect 10 seconds to complete the applied motion.

Distance between keyframes

The distance between each keyframe also contributes to the speed of the PiP effect motion. The further the distance between each keyframe, the quicker the PiP effect needs to move to get to the next keyframe.

Keyframe timeline

The keyframe timeline is located below the preview window. Each keyframe in the motion path has a corresponding marker on the keyframe timeline.

If the PiP clip on the timeline has a duration of 10 seconds, the keyframe timeline is 10 seconds long. To increase the speed of a PiP effect's motion, drag a keyframe marker closer to previous keyframe marker.

Setting PiP Effect Opacity

You can set the level of opacity of the PiP effect in the PiP Designer by using the opacity slider to set your desired level of opacity for your effect.

Note: use keyframes to control the opacity of your PiP effect.

Customizing PiP Effect Rotation

To customize the rotation of a PiP effect, enter in the degree of rotation in the Rotation settings section, and then choose whether:

    • to rotate the PiP effect counter clockwise [image] .
    • to rotate the PiP effect clockwise [image] .

Saving a Custom PiP Motion Path

Once you finish modifying your PiP motion path you can save it for future use. To save a motion path, click on [image] to save it as a custom path. It is then available in motion path list the next time you want to use it.

Adding PiP Effect Masks

On the PiP masks tab you can use masks to overlay portions of the PiP effect or media. Masks are useful if you want to show/hide portions of your media on the timeline in the final production. Use the transparency slider to set the transparency level for the mask if required.

Saving and Sharing PiP Objects

Once you are finished modifying/customizing a PiP object you can save it to your PiP Objects Library for future use or upload it to DirectorZone to share it with others.

    • click on Share to upload your custom template to DirectorZone.
    • click on Save to save the modified/customized template to the PiP Objects Room.


Modifying Particle Effects in the Particle Designer

A particle effect allows you to insert particle objects (snow, stars, fire, etc.) onto an existing image or video clip in your video, overlaying custom effects on the existing clip.

You can completely customize the particle object properties using the Particle Designer.

A - Select/Edit Particle Objects Area, B - Add/Remove/Edit Buttons, C - Particle Object, D -Background, E - TV Safe Zone/Grid Lines, F - Save Custom Template, G - Upload to DirectorZone, H - Particle Timeline

To open the Particle Designer:

    • select an particle effect on the timeline and then click Modify.
    • in the Particle Room, click on [image] to create a new particle effect template from scratch by importing a custom image.
    • in the Particle Room, select an existing particle effect template and then click on [image] to edit the existing template.

Adding New Particle Objects

You can add additional particle objects to a particle effect template. To do this, click on [image] . Once added, you can customize the particle object's properties in the object properties area. See Editing Particle Effects for more information.

Adding Background Images

You can insert an image into your particle effect. The image can cover the entire background of your particle effect, or just appear over part of it.

Note: if you do not want to have any images in your particle effect, the effect is applied over media that is positioned above it in the timeline.

To add a background image, do this:

  1. Click on the [image] button.

  2. Select:

    • Add Default Background Image: if you want to use one of the backgrounds provided with your copy of CyberLink PowerDirector.
    • Add Custom Background Image: If you want to import your own image.
  3. Resize the background image in the preview window as required.

Editing Particle Effects

In the Particle Designer you can completely customize the particle effect objects you added or were included in the template you are using. You can also resize and reposition any images that appear in your particle effect properties.

Modifying Particle Object Range and Position

You can increase the range of the particle object to cover more of the background, or modify the position or direction particles fall/emit from their source point. You can also change the position of images used in the effect and reorder the layers of the effects.

Note: click on [image] to use the TV safe zone and grid lines to help with the precise placement of the particle objects on the video. Select Snap to Reference to have the particle effect snap to the grid lines, TV safe zone and boundary of the video area.

To modify, do this:

    • to change the position and source (emit) point of a particle object, select the object in the Select object list, and then click and drag [image] to a new position.
    • to change the position of an image, select it in the Select object list, and then click and drag [image] to a new position. To resize the image, just click and drag its borders.
    • to rotate a particle effect, select it in the Select object list, and then click and drag [image] to the desired orientation.
    • to change the range and direction an effect emits from the particle effect's source point, select the particle effect in the Select object list, and then click and drag [image] to a new position.
    • to set the order of the objects in the effect, select them in the Select object list and then use the [image] or [image] button to reorder them. The object at the top of the list displays over the other objects in the effect.

Editing Particle Object Properties

To edit a particle object's properties, select it and then click on [image] or [image] .

Note: if you select a background image to edit, the only option available is to replace it with a different image.

On the particle object properties tab, you can edit the effect objects as follows:

    • Select emit method: select how the particles emit from the source point. You can have them emit from a single point, from a line, or spray out in a circle. You can also import an image to create a masked area where particles emit from. Depending on the mask you import and how you resize it, the particles will emit differently.
    • Select particle style: select the style of the emitting particle object. Depending on the property you select, the particle shape and behavior changes. Select the style that best suits the effect you are trying to accomplish.
    • Add/Delete particle: in this section you can click on [image] and then import an image to create a custom particle. You can add as many custom particles as you like to a particle object, i.e. more than one image used in a particle object. Or select an existing particle and then click [image] to delete it from the particle object.
    • Modify parameters: in this section you can completely customize the properties of the particle object as follows:
    • Use keyframe: select this option if you want to use keyframes to customize and control the parameters. Keyframes are frames of your video that define the start and end points of an effect, which in this example is a particle object effect's parameters. Once selected, drag the slider to a position on the particle object effect timeline and then modify the parameter. The program adds a keyframe to the timeline at the point when the modified parameter reaches the specified value.
    • Emit rate: use the slider or enter in a value in the box provided to set the rate or speed particles emit from the source point.
    • Max count: use the slider or enter in a value in the box provided to set the number of particles that emit from the source point.
    • Life: use the slider or enter in a value in the box provided to set the life, or how long the particle displays in the effect. The lower the number, the shorter amount of time each particle displays before fading out. For example, if you enter 100, the life will equal the entire length of the clip.
    • Life variation: use the slider or enter in a value in the box provided to set the amount of variation there is in particle life. For example, if you enter 50, then half of the particles will die out before they meet the specified life amount.
    • Size: use the slider or enter in a value in the box provided to set the size of the particle.
    • Size variation: use the slider or enter in a value in the box provided to set the amount of variation there is in particle size. For example, if you enter 50, then half of the particles will equal the defined size.
    • Speed: use the slider or enter in a value in the box provided to set the speed of the particle.
    • Speed variation: use the slider or enter in a value in the box provided to set the amount of variation there is in particle speed. For example, if you enter 50, then half of the particles will have the defined speed.
    • Wave: use the slider or enter in a value in the box provided if you want your particle to travel in a wave pattern. The higher the number, the bigger the wave. If the value is 0, then the particle travels in a straight line.
    • Wave variation: use the slider or enter in a value in the box provided to set the amount of variation there is in wave size. For example, if you enter 50, then half of the particles will have the same wave form.
    • Rotation speed: use the slider or enter in a value in the box provided to set the rotation speed of the particle. The higher the value, the faster it rotates. Depending on whether the parameter has a positive or negative value determines the direction of the rotation.
    • Gravity: use the slider or enter in a value in the box provided to set the amount of gravity applied to the particle. Depending on whether the parameter has a positive or negative value determines the direction of the gravitational pull.
    • Enable color keyframe: select this option if you want to use keyframes to customize and control the color of the particle.
    • Select starting color: click the box to select the color of the particle when it is first displayed or emitted from the source point.
    • Select ending color: click the box to select the color of the particle just before it fades out.
    • Enable particle overlay: select this option to enable an overlay on your particle.
Adding Motion to Particle Objects

Within the particle object motion tab you can add motion to a particle object, allowing the particle's source to move across the screen. You can choose from a number of predefined motions or create your own custom motion. The motion properties of a particle object is similar to a PiP object. See Adding Motion to PiP Effects for detailed information on customizing a particle object's motion.

Saving and Sharing Particle Effect Templates

Once you are finished modifying your particle effect template you can save it to your particle effects library for future use or upload it to DirectorZone to share it with others.

    • click on Share to upload your custom template to DirectorZone.
    • click on Save to save the modified template to the Particle Room.


Modifying Titles in the Title Designer

In the Title Designer you can completely customize the title effects in your project.

A - Insert Title, B - Text Properties Tab, C - Title Properties, D - Animation Properties Tab, E- Insert Image, F - Background Properties Tab, G - Title Text, H -Background Video, I - Font Properties, J - TV Safe Zone/Grid Lines, K - Title Alignment, L - Save Custom Template, M - Upload to DirectorZone, N - Title/Keyframe Timeline

Title effects contain character presets, animation, and background options that you can modify to fit your video project.

To open the Title Designer:

    • select a title effect in the timeline and then click Modify.
    • within the Title Room, click on [image] to create a new title template from scratch.
    • within the Title Room, select an existing title effect and then click on [image] to edit the existing template.

To add additional content to your title in the Title Designer:

    • click on Insert Title to add additional title text to a title effect.
    • click on Insert Image to add images that accompany the text.

Modifying Title Effect Position

You can change the position and orientation of the titles in a title effect quickly and easily.

Note: click on [image] to use the TV safe zone and grid lines to help with the precise placement of the title effect on the master video. Select Snap to Reference to have the title effect snap to the grid lines, TV safe zone, and boundary of the video area.

To modify its position or orientation:

    • click on the title and drag it to a new position.
    • click on [image] above the title to change its orientation.

Modifying Text Properties

On the text properties tab, you can modify everything from the text size, style, color, as well as adding shadows and borders. To modify the text font style, size, weight, or alignment, simply use the available options in the font properties section above the preview window.

Note: once you are done customizing all of the text properties, click on [image] to save it as a new template. It is saved to your character presets, so you can use it in future projects.
Applying Character Presets to Title Effects

You can apply a defined character preset to a title effect. After you have applied the defined character preset you can go to font face, shadow, or border settings to make changes to the title effect if required.

To apply a character preset to a title effect, click the text properties tab and then click [image] . Click on the title text in the preview area that you want to change and then click on a character preset.

Customizing Text Font Face

You can customize the font face settings of the title text, including the color, blur and transparency effects. To customize a title effect's font face, click on the text properties tab and then on [image] .

Adding Shadows to Title Text

You can add a shadow to the title text. Available options allow you to change the shadow's color, distance from the text, and add a transparency or blur effect. To add a shadow to a title effect, click the text properties tab and then click [image] .

Adding Borders to Title Text

You can add a border around the title text. Available options allow you to change the border's color, size, and add a transparency or blur effect. To add a border to a title effect, click the text properties tab and then click [image] .

Applying Animation to a Title Effect

You can apply animations to a title effect, such as text fades, movements, or wipes.

To apply animation to text, do this:

  1. Click on the animation properties tab.

  2. Select the text object you wish to animate in the list or in the preview window.

  3. Click the More button and then select a Starting Effect animation from the available list.

  4. Click the More button and then select an Ending Effect animation from the available list.

Customizing the Speed of Title Effect Animation

You can modify the speed of a title effect's animation. The following two factors determine the speed for the animation to complete.

Duration of the title effect clip in the timeline

The longer the duration of the title effect clip in your project's timeline, the longer it takes for the title effect animation to complete. For example, if the title effect clip is 20 seconds, it takes the title effect 20 seconds to complete the beginning and ending animation.

Keyframe timeline

The keyframe timeline is located below the preview window. The title effect animation has four keyframes.

The first two keyframes indicate the start and end points for the beginning effect, while the last two indicate the start and end points for the ending effect.

The blue section indicates the time it takes for the starting/ending effect to complete. If you would like to change the start or end time of the effect or how long it takes for the beginning or ending effect to complete, just drag a keyframe to the desired position in the timeline.

Note: the orange section indicates how long the title effect displays on screen once the beginning effect animation is complete.

Modifying Image Animation Properties

You can edit the behavior of any imported images on the animation properties tab. To edit an imported image, select the image object in the list or click on the object in the preview window. You can then add a chroma key (green screen) effect (Pick color key) on the image, or flip the image upside down, or left to right.

Adding Background Images to Title Effects

You can add your own background images to a title effect. The background image is added to the entire title effect and overlays the content on the video tracks above it in the timeline.

To apply a background image to a title effect, click the background properties tab and select the background you wish to use from the list.

Note: if you don't see a background image you like you can import your own image. Click [image] to import a custom image.

Saving and Sharing Title Templates

Once you finish modifying your title template you can save it to your title effects library for future use or upload it to DirectorZone to share it with others.

    • click on Share to upload your custom title template to DirectorZone.
    • click on Save to save the modified template as a new template in your Title Room.


Mixing Audio and Recording Voice-Overs

Your production's audio can make or break your creation. Use the Audio Mixing Room to customize the audio levels of your production, or record a voice-over in the Voice-Over Room to add narration to your video production.


Adjusting Audio Clip Volume Levels

Your video production may contain audio in one of the audio tracks or the voice track. Since the audio may have been recorded at different levels, the result could produce an overwhelming and confusing soundtrack.

Use the Audio Mixing Room to mix all of the audio levels into a more harmonious soundtrack for your video, or mix the levels in track on each individual clip using volume keys.

Mixing Audio In-Track

You can manually change the volume level at any point in an audio clip in the timeline.

To change the volume level of an audio track in the timeline, click on the audio level line at the point where you want to change the audio level to set a volume key. Drag the volume key up to increase the volume or down to decrease the volume.

Note: to remove a volume key, drag it outside the clip's borders.

Mixing Audio in the Audio Mixing Room

Use the audio mixer in the Audio Mixing Room for precise control of the volume levels of the audio in your video project.

The audio mixer contains controls for all of the audio tracks in the editing timeline.

A - Audio Track s in Timeline, B - Master Volume Controls, C - Fade In/Out Controls, D - Master Gain Control

When you enter the Audio Mixing Room, the audio at the current position of the timeline slider is available for mixing. Use the playback controls to locate the position in your video where you want to mix the audio.

To mix the audio in the timeline, do this:

    • select a clip in the timeline, and then use the volume control slider to increase or decrease the volume at the current position.

Note: if you would like to set the volume for an entire clip, select it in the timeline and then ensure the timeline slider is at the beginning of the clip.
    • use the music gain control sliders to increase or decrease the volume of the entire track.

Adding Fade Effects to Audio Clips

To add a fade-in/fade-out effect to an audio clip, click on the point in the audio clip where you want the fade effect to begin, and then click [image] to add a fade-in effect, or click [image] to add a fade-out effect.

Restoring Audio Clip Volume Levels

If you are dissatisfied with the volume level of any audio clip, you can easily restore the clip's original volume level. To do this, right-click on the audio clip and then select Restore to Original Volume Level.


Recording Voice-Overs

The Voice-Over Recording Room lets you record a narration with a microphone while watching a preview of your video production.

A - Recording Volume Level, B - Recording Preferences, C- Record/Stop Button, D- Fade-In/Out

When you capture your voice-over, the audio is placed on the voice track and is automatically synchronized with the video. Set your recording preferences as follows:

    • select Device to select your audio device and input.
    • select Profile to set the quality of the recorded audio.
    • select Preferences to set a recording time limit or three second delay before recording begins to ensure you are ready to record. You can also set auto fades.

To record a voice, do this:

    • set the recording volume level using the available slider.
    • click [image] to begin recording. Record your voice over as you watch the video in the preview window.
    • Click [image] to stop recording.
    • Select Mute all tracks when recording if you want CyberLink PowerDirector to mute all the other audio while you are recording the voice over.
    • select [image] fade-in the voice over, or [image] to add a fade-out effect.


Chapters

Chapters are used to ease navigation of your finalized production if you decide to burn it to a disc. Chapters allow viewers to watch only the content they want or easily find their place if the disc was stopped before completion.


Setting Chapters

To set chapters in the Chapter Room do one of the following:

    • to set a chapter at the beginning of each video clip in the first video track in the timeline, click [image] .
    • to set chapters at fixed intervals, for example a chapter marker every five minutes, enter an interval (in minutes) and then click [image] .
    • to set a specified number of chapters evenly in your project, enter the number of chapters in the filed provided and then click [image] .
    • to set chapter points manually, navigate to a point in your video production and then click [image] .
    • to remove a chapter point, select it and then click [image] .
    • click [image] to remove all of the chapter points you have set.


Setting Chapter Thumbnails

You can set the thumbnail image for each of your chapters, which display in the disc menu on a finalized disc. Just click the [image] button when the frame in the preview window is the one that you want to set as the chapter's thumbnail.


Subtitles

CyberLink PowerDirector lets you add subtitles to your video production, either for a disc or imprinted on a video file. You can also import subtitles from a text file or add them manually in the Subtitle Room.

To add a subtitle to your video production, click on [image] in the Subtitle Room and then select one of the following types of subtitles:

    • Create subtitles for discs: select this option to create subtitles that are compatible with most DVD/BDMV/AVCHD playback software and can be switched on/off like those found on commercial discs.

Note: when you select Create subtitles for discs, there is a Subtitles option by default in your created disc menu in the Create Disc module. Text formatting for disc subtitles is more limited.
    • Create subtitles imprinted on a video file: select this option to blend subtitles into the video.


Adding Subtitles

To add a subtitle to your video production, you can:

    • use the playback controls to locate the beginning point of each piece of dialogue that corresponds with the subtitle, and then continually click the [image] button to add a subtitle entry for each. When you click the stop button, the subtitle entries are loaded into the subtitle window.
    • click the [image] button to add a single subtitle entry.


Editing Subtitles

To edit a subtitle in your video production, you can:

    • double-click on the subtitle marker in the timeline or in the Subtitle list view, and then enter the text as required.
    • click the [image] button to format the subtitle text as required.
    • to remove a subtitle, select the subtitle marker and then click the [image] button.

Note: to export your subtitles and save them as an SRT file, click [image] .


Importing Subtitles from Text Files

You can import subtitles from a text file in the SRT or TXT formats by clicking on [image] . This allows you to compose your subtitles outside the program or retrieve them from another source and import them into CyberLink PowerDirector.

Note: when an SRT file is imported, the subtitles are created automatically in CyberLink PowerDirector. However, for TXT files you must first input all of the subtitle markers.


Syncing Subtitles with Dialogue

To ensure that the subtitles in your video production sync with the video dialogue, CyberLink PowerDirector provides a number of options for specifying the location.

To set a starting time for a subtitle, do either of the following:

    • double click on the Start Time column for the subtitle, and then enter a time code.
    • position your cursor at the beginning of the subtitle marker on the subtitle track and then drag the front of the clip to the new position.

To set an ending time for a subtitle, do either of the following:

    • double click on the End Time column for the subtitle, and then enter a time code.
    • position your cursor at the end of the subtitle marker on the Subtitle Track and drag the end of the clip to the new position.


Producing Your Project

When you are done editing your project, it's time to produce it. Producing simply means compiling (or rendering) the separate elements your project contains into a playable file. As your production may be destined for many different uses, CyberLink PowerDirector has several options suited for all your requirements. You can even produce your project's audio into a music file, creating your own production soundtrack in one easy step.


Viewing SVRT Information

SVRT (Smart Video Rendering Technology) is a proprietary rendering technology from CyberLink that recognizes which portions of a video clip were modified (and therefore require rendering during production), and which portions of a movie clip were not changed (and thus can be skipped over during the rendering process).

By viewing SVRT information, you can simulate the production process.

To view how CyberLink PowerDirector uses SVRT in your current project, when in the Edit window click View > SVRT Information. For more information, see SVRT: When Can I Use it?.

The colors that appear in the SVRT track indicate how CyberLink PowerDirector uses SVRT for the related clip (or clip portion).

    • Green: no rendering is required during production.
    • Blue: only video rendering is required.
    • Yellow: only audio rendering is required.
    • Red: both audio and video rendering are required.


Produce Window

When you click the Produce button, CyberLink PowerDirector opens the produce window. Here you can compile your production into a file that is ready for a variety of uses, including sharing with friends, uploading to YouTube, or for burning to disc at a later date.

Note: if you want to burn your current production to a disc right away, go directly to the Create Disc module. In the Create Disc module you can create a disc menu, produce your movie, and then burn it to disc, all in a few simple steps.

When you click the Produce button, the produce window displays as follows:

A - Output to File, B - Output to Device, C - Upload to YouTube, D - Production Formats, E - Upload to Facebook, F - Production Preview, G - Production Details, H - Profile Settings, I - Production Preferences

The production window is an easy to use interface that makes production effortless.

Note: before producing a movie production, make sure that all of your video clips have the same interlacing format. This is an extremely important step to take before production, as it can drastically affect final video quality. If you produce your movie and find the video quality unsatisfactory, verify if the interlacing format of all of your video clips is the same. If your clips have different interlacing formats, set them all to the same format, then produce your movie again. For more information, see Setting Video Clip Interlacing Format.

In the produce window, select the production option that matches the task you want to perform. You can select one of the following production options:

Tab | Description
File | Click on the File tab if you want to output your production to file that you can watch on a computer, portable device, or burn to a disc at a later date. You can also output just the audio into a music file for playback on a variety of devices. There are file formats available for all of your production requirements. See Outputting to a File for more information.
Device | Click on the Device tab if you want to produce your video and then output it to a camcorder or portable device. See Outputting to a Device for more information.
YouTube | Click on the YouTube tab if you want to upload your video to YouTube. When you select this option, CyberLink PowerDirector produces your video and then uploads it directly to your YouTube account. See Uploading Video to YouTube for more information.
Facebook | Click on the Facebook tab if you want to upload your video to Facebook. When you select this option, CyberLink PowerDirector produces your file and then uploads it directly to your Facebook page. See Uploading Video to Facebook for more information.

Note: you can also produce multiple created movie projects at one time in the Edit window using the Batch Produce feature. To perform a batch production, select File > Batch Produce.


Outputting to a File

You can output your project to a file, which you can watch on a computer, burn to disc, or output to a portable device. You can also output just the audio into a music file for playback. To output your project to a file, select the File tab and then select the desired file format.

You can output your project to one of the following formats:

    • AVI
    • MPEG-1*
    • MPEG-2*
    • H.264 AVC*
    • Windows Media Video
    • MPEG-4
    • QuickTime
    • Audio file (WMA, WAV, M4A)

Note: * optional features in CyberLink PowerDirector. Check the readme file for detailed versioning information.

Customizing Profiles

After you select a file format for your outputted file, depending on the format you selected, there may be quality settings you can customize in the profiles section.

These quality settings are called profiles, and can consist of a video file's resolution, bitrate compression, audio compression type, and more.

Before you output your production, you may want to create a new quality profile, edit an existing one, or select a different existing profile, and other options from one of the available drop-downs in the production options section.

Configuring Production Preferences

Before you begin producing your file, you can select from the following production preferences:

Note: the preferences that are available depend on the file format you selected and the version of CyberLink PowerDirector that is installed on your computer.
    • Fast video rendering technology: SVRT and Hardware video encoder are options that can reduce production time. The Hardware video encoder option is only enabled if your computer supports hardware acceleration (NVIDIA graphics card that supports CUDA, an AMD graphics card that supports AMD Accelerated Parallel Processing, or a computer with Intel Core Processor Family technology), and it is enabled on the Hardware Acceleration preferences tab.
    • Dolby Digital 5.1: select this preference if you want to include Dolby Digital 5.1 audio in your produced video file.
    • x.v.Color: x.v.Color is a color system that can display a wider color range than usual. CyberLink PowerDirector can generate an x.v.Color-compliant stream, which is backward compatible with RGB displays, while offering the opportunity to achieve better visual quality if your playback environment is x.v.Color ready.
    • Enable preview during production: select this option to preview your movie during production. Selecting this option will increase the time required to produce your file.


Outputting to a Device

Select the Device tab if you want to produce your movie and then write it back to a DV or an HDV* tape.

Note: you must manually locate the position on your HDV camcorder tape where you want to write back your content to before proceeding.

You can also output your production to a file that you can then copy back to an HDD (hard disk drive) camcorder*. Or output it in a file format that is compatible with a number of portable devices, including for an iPod/iPhone/iPad, PSP, Xbox or mobile phone.

Note: * optional feature in CyberLink PowerDirector. Check the readme file for detailed versioning information.

Customizing Video Profiles

After you select the format of your produced project file, depending on your selection, there may be video quality settings you can customize in the video profiles section.

These video quality settings are called profiles, and can consist of your video's resolution, bitrate compression, audio compression type, and more.

Before you output your production, you may want to create a new quality profile, edit an existing one, or select a different existing profile and other options from one of the available drop-downs in the production options section.

Configuring Production Preferences

Before you begin producing, you can select from the following production preferences:

Note: the preferences that are available depend on the file format you selected and the version of CyberLink PowerDirector that is installed on your computer.
    • Fast video rendering technology: SVRT and Hardware video encoder are options that can reduce production time (available for creating an HDD camcorder file only). The Hardware video encoder option is only enabled if your computer supports hardware acceleration (NVIDIA graphics card that supports CUDA technology, an AMD graphics card that supports AMD Accelerated Parallel Processing, or a computer with Intel Core Family Processor technology), and it is enabled on the Hardware Acceleration preferences tab.
    • Dolby Digital 5.1: select this preference if you want to include Dolby Digital 5.1 audio in your produced video file (available for creating an HDD camcorder file only).
    • x.v.Color: x.v.Color is a new color system that can display a wider color range than usual (available for creating an HDD camcorder file only). CyberLink PowerDirector can generate an x.v.Color-compliant stream, which is backward compatible with RGB displays, while offering the opportunity to achieve better visual quality if your playback environment is x.v.Color ready).
    • Delete the file after the write back is complete: select this option to have CyberLink PowerDirector delete the produced video file after it has written it back to your DV or HDV camcorder.
    • Enable preview during production: select this option to preview your movie during production. Selecting this option will increase the time required to produce your file.


Uploading Video to YouTube

In just a few steps, you can upload your video production in CyberLink PowerDirector directly to YouTube®. If the size/length of the your video exceeds the maximum allowed, CyberLink PowerDirector will separate the video into smaller/shorter videos, upload these videos, and then create a playlist for you on YouTube.

To upload your video to YouTube, select the YouTube tab and then fill in all of the YouTube and video information in the fields provided.

Note: log in to DirectorZone and then select Share timeline info on DirectorZone if you want to show others how you created your video production. When selected, an animated version of your project's timeline displays, along with your uploaded video, on DirectorZone.

Selecting Video Quality

Before uploading your video to YouTube, ensure that you select the desired quality of your video from the Profile type drop-down. The quality you select will result in the corresponding quality option being available after the video is fully processed on YouTube.

Note: the quality option available on YouTube is also dependent on the original captured video quality and the bandwidth of the user who is watching the video.

Configuring Production Preferences

Before you begin producing, you can select the following production preference:

    • Enable preview during production: select this option to preview your movie during production. Selecting this option will increase the time required to produce your file.


Uploading Video to Facebook

In just a few steps, you can upload your production in CyberLink PowerDirector directly to Facebook®.

To upload your video to Facebook®, select the Facebook tab, follow the instructions on the user interface to authorize the upload, and then fill in the video information in the fields provided.

Selecting Video Quality

Before uploading your video to Facebook, ensure that you select the desired quality of your video from the Profile type drop-down list.

Configuring Production Preferences

Before you begin producing, you can select from the following production preferences:

    • Enable preview during production: select this option to preview your movie during production. Selecting this option will increase the time required to produce your file.


Creating Discs

After you finish creating your video production, click on Create Disc to burn your movie onto a disc, complete with a stylish disc menu. You can also import other videos and CyberLink PowerDirector projects, creating multi-layered professional looking disc in just a few simple steps.

A - Disc Content Tab, B - Menu Preferences Tab, C- Disc Preferences Tab, D -Disc Menu Font Properties, E - Disc Menu Preview Window, F - Burn to Disc, G - Preview Disc Menu, H- Disc Menu Properties, I - Menu Navigation Controls, J - Toggle Display, K - Disc Content


Importing Disc Content

The Content tab contains all of the videos and projects (called titles or scenes on your disc) that are currently in your disc menu and will be burned to a disc. It not only includes your current video production, but also any video files or CyberLink PowerDirector projects you import.

On the Content tab you can add additional titles/scenes to your disc by doing this:

    • click on [image] to import any existing videos that you want on your created disc.
    • click on [image] to import any existing CyberLink PowerDirector projects that you want on your created disc.

Click on the Menu Structure button to view the structure of your disc menu. In the structure tree you can see all the titles/scenes (videos and projects) on your disc and any chapters within each title/scene.

Once you import all of the videos and CyberLink PowerDirector projects that you want into your disc menu, you can then perform the following functions:

    • click on [image] to play the selected title/scene.
    • click on [image] to remove the selected title/scene from the disc menu.
    • click on [image] to edit the selected title/scene in the Edit module of CyberLink PowerDirector.
    • click on Show Chapters to view the current chapters in the title or click the [image] button to set/edit the selected title's chapters in the Chapters Room. For more information on editing chapters see Chapters.


Editing Disc Menus

Click on the Menu Preferences tab to edit the existing disc menu, select another disc menu template, or to create a new custom disc menu template. All the disc menu templates in CyberLink PowerDirector are multi-layered, and can consist of the following pages:

    • a main menu home (root) page.
    • a scenes page that lets you select the individual titles (videos and projects) on your disc.
    • a chapters page where you can navigate through your titles, if chapters were added.
    • a subtitles page that lets you enable/disable the subtitles on your disc.

Note: the Subtitles page in a disc menu is only available if you selected Create subtitles for disc when creating subtitles in the Subtitle Room. See Subtitles for more information.


Selecting Pre-designed Templates

CyberLink PowerDirector provides you with several stylish pre-designed menu templates that you can choose from. These menus are already customized for you and may include such features as motion and menu music.

The menu page templates are divided into two categories:

    • menu templates with clickable chapter thumbnail buttons.
    • menu templates with clickable chapter text.

Note: if you do not want to include a menu on your final disc, select the No Menu template on the Menu Preferences tab.

Select a menu template to preview it. Select Apply to All Pages if you want to use the template on every menu page (scenes, chapters, and subtitles page). If you only want to apply it to a specific menu page, navigate to that page in the disc menu preview window and then select Apply.

Note: if required, you can download and import additional disc menu templates from DirectorZone. See Downloading from DirectorZone for more information.


Editing Disc Menu Properties

CyberLink PowerDirector gives you full creative control over the look of your disc menu. Use the menu navigation controls to preview the design and behavior of the current disc menu.

If you want to view the scenes, chapters, or subtitles page, use the [image] button and the other menu navigation controls to navigate through the disc menu. Or click the Preview button at the bottom of the window to view what your burned disc will look like when played on a disc player after burning.

Note: to perform more advanced editing on a selected disc template using the Menu Designer, click on the menu template on the Menu Preferences tab and then click on Modify in the menu properties window that pops up. See Editing Disc Menus in the Menu Designer for more information.

Editing Disc Menu Text

To edit the text that appears on the menu page, including clickable button text, double-click on it, and then enter the new text. You can modify menu text style, size, and alignment using the disc menu font properties options located at the top of the disc menu window.

To change the position of any text on your menu, just click and drag it to the new position.

Setting Disc Menu Background Music

Some of the pre-designed disc menu templates contain menu music. In disc menu properties, you can:

    • click on [image] to edit or replace the menu's background music, or to add music to a custom template.
    • click [image] to remove the current background music from the menu.
    • click [image] to add background music with Magic Music. See Magic Music for more information.
Adding/Editing Disc Menu Music

If you are using background music in your disc menu, click the [image] button to perform the following functions:

Note: the final duration of your disc menu's background music is dependent on the time entered in the Duration field in the Playback Mode Settings window, not the length of music file used. See Setting Disc Playback Mode for more information on setting your menu's duration.
    • click the [image] button to add/replace the menu background music.
    • trim the audio file using the playback controls and then move the sliders on the trim bar to the desired start and end points.
    • select to have the menu music gradually Fade-in or Fade-out.
    • if the length of your menu music file is not as long as the specified duration, select the Auto repeat option to loop it.

Adding a First Play Video

Use this option to add a video (or an existing CyberLink PowerDirector project) as a first play video to your created disc. The first play video plays automatically when the disc is inserted into a disc player, before the disc menu loads. No navigation buttons are available during the first play, and viewers cannot fast forward past this segment. In a professional production, this is usually a copyright notice or warning. However, you may prefer to use a personal introduction or other video clip instead.

To set a clip as first play, do this:

    • click [image] and select the video that you want.
    • click [image] to remove the video set as the first play video.
    • click [image] to preview the first play video.

Setting Disc Playback Mode

Click the [image] button to set how the disc plays back in a disc player. Select from one of the available playback modes in the list.

In the Playback Mode Settings window you can set the following:

    • choose from one of the three available playback modes based on the available descriptions. Your disc will follow the selected behavior when inserted or play is pressed on your disc player.
    • if you want the disc content to play automatically, select the Auto menu time out option. When selected, your content plays automatically after displaying the disc menu for the specified duration. If you do not select this option, your menu loops endlessly until you press the play button on your disc player.
    • in the Duration field, enter in the length in seconds for the disc menu. The minimum duration allowed is 10 seconds, while your disc can be up to 99 seconds long before it loops back to the beginning.

Note: the duration you enter is also the length of your menu's background music, even if the selected music file's length is longer than the duration specified.

Specify Buttons Per Page

When creating a disc with multiple titles or chapters, you can select the number of thumbnail buttons that display on the scenes and chapters menu page. Use the Buttons per page drop-down on the bottom left, to select the number you want on these pages.

Note: the number of thumbnail buttons that can display on each menu page is dependent on the design of the menu template.

Select Add thumbnail index to add numbering of your thumbnails to your menu page.


Editing Disc Menus in the Menu Designer

The Menu Designer* lets you completely customize disc menus. To edit an existing disc menu, click on the menu template on the Menu Preferences tab and then click on Modify in the menu properties window that pops up. Click on the Create Menu button to create a new menu template from scratch.

A - Set Background, B - Change Text Properties, C - Add Image, D - Add Text, E - Set Object Properties, F - Add Button, G - Set Button Properties, H - Disc Menu Font Properties, I - TV Safe Zone/Grid Lines, J - Align Objects, K - Object Form Mode, L - Add Video Effect, M - Menu Page View (Edit), N - Save Custom Template, O - Upload to DirectorZone, P - Menu Properties

Note: * optional feature in CyberLink PowerDirector. Check the readme file for detailed versioning information.

In the Menu Designer you can edit all three possible disc menu pages. Note that the scenes and chapters pages always have the same layout.

Note: click on [image] to use the TV safe zone and grid lines to help with the precise placement of buttons, images, and text on your menu pages.

To modify a specific page, select either Root Menu, Titles/Chapters Menu, or Subtitles Menu from the Edit drop-down menu.

Note: the subtitles menu page is only available if you selected Create subtitles for disc when you added subtitles in the Subtitle Room. See Subtitles for more information.

Setting Menu Opening and Background

You can import a video that plays in the background while the menu is loading.

Usually called a menu opening, it is seen on most commercial discs before the menu options display.

You can also add or replace the background of your disc menu with an image or a video file, or set a video effect that is applied to the background of your disc menu.

Including a Menu Opening

To include a video as the menu opening, click the [image] button, select the Import User Video For Menu Opening option, and then select the video you want to use.

Setting Menu Background

To set or replace the background image of your menu, click the [image] button, and then select the Set Background Image or Video option. You can also use a video as your menu's background by selecting a video file instead of an image.

Selecting a Video Effect Background

To apply a video effect to your disc menu's background, click on the [image] button and select the video effect from the list. Use any available settings to customize the effect to your liking.

Adding Images to Menus

Click the [image] button to import an image into your disc menu. Once imported, you can resize the image to fit your disc menu as required. If you want to add an image as the menu's background, see Setting Menu Background.

Adding and Editing Disc Menu Text

You can add additional text to a disc menu, or completely customize the existing format and alignment on the existing text in the Menu Designer.

Note: you cannot edit the default text content in Menu Designer window. You must edit this text in the main Disc Menu window. See Editing Disc Menu Text for more information.
Adding Text to Disc Menus

To add additional text to your disc menu, do this:

  1. Click the [image] button.

  2. Click the location on the menu page where you want the text.

  3. Type in the text you want to use.

Applying Preset Character Types

On the text properties tab you can apply a predefined character preset for the selected menu text object. To do this, click the [image] tab and then select a character preset. Once you have selected a preset, you can customize the text using the options on the other text properties tabs.

Customizing Text Font Face

You can customize the font face settings of the menu text, including the color, blur, and transparency effects. To customize the menu text's font face, click on the text properties tab and then on [image] .

Adding Shadows to Text

You can add a shadow to menu text. Available options allow you to change the shadow's color, distance from the text, and add a transparency or blur effects. To add a shadow to menu text, click the text properties tab and then click [image] .

Adding Borders to Text

You can add a border around menu text. Available options allow you to change the border's color, size, and add a transparency or blur effects. To add a border to menu text, click the text properties tab and then click [image] .

Setting Menu Text Font and Alignment

In the disc menu font properties area above the preview window, you can customize the font used in the menu. Use the available options to customize the menu text size, color, font type used, weight, and alignment.

Adding and Editing Menu Buttons

You can add additional menu text buttons to your disc menu. You can also set the properties for all of the menu and navigation buttons used in the menu.

Adding Menu Buttons

Menu buttons are the buttons that provide access to your disc's content. They may consist of just text or text and an accompanying thumbnail, depending on which disc window you are in and the design of the disc menu template.

To add a menu button, click the [image] button. Depending on the page in your disc menu you add the button to, the new button might just be text or button text and a scene/chapter thumbnail.

Note: you can add up to 14 menu buttons on each menu page.
Setting Menu Button Properties

For all the menu buttons on each page, you can customize the button frame, layout, and highlight style. To do this, click on the Set button properties tab.

On the Set button properties tab you can do the following:

    • click on the [image] tab to set the frame used on a button thumbnail for scenes and chapter buttons. Click on Import Custom if you want to use your own custom button frame.
    • click on the [image] tab and select the desired layout of the thumbnail buttons on the selected page. The number of layouts available is dependent on the template you are editing.
    • click on the [image] tab to set the icon that displays when a menu button is selected or is active. Select an icon from the list or click Import Custom to import your own custom icon.
Changing Navigation Buttons

To change the navigation buttons that are used in your disc menu, click on the Set button properties tab and then click on [image] . Select a navigation button style template from the list, or click on Import Custom if you want to use your own buttons you custom created.

Setting Object Properties

On the Set object properties tab you can customize all of your menu object properties. The tab lists all of the current objects in your disc menu, including menu buttons, images, and text.

When you select an item in the objects list, the object is highlighted in the preview window. Once highlighted, the objects are easily edited, resized, reshaped, or moved around the disc menu to a desired location.

Note: when resizing objects (buttons, images, etc.) click the [image] button to switch between rectangle and free form modes. Essentially this allows to decide whether you want to keep the aspect ratio of the object or not when resizing.

Select Display the selected object only to only display the selected object while setting the properties. The properties that are available depend on the type of object you select.

Aligning Objects

To align the objects in the disc menu, select them on the Set objects properties tab, and then select the desired alignment from the [image] drop-down.

Saving and Sharing Disc Menu Templates

Once you have finished modifying your disc menu template you can save it to the Menu Properties tab for future use or upload it to DirectorZone to share it with others.

    • click on Share to upload your custom template to DirectorZone.
    • click on Save to save the modified template to the Menu Preferences tab.


Editing Disc Preferences

Before you burn a disc you should configure your disc preferences, including disc and video file format, audio format, etc. Click on the Disc Preferences tab to configure your disc's preferences.

The following preferences are available on the Disc Preferences tab:

Disc Format

    • select the disc format you want to use to burn your video to a disc. Depending on the disc format that you select, there may be a drop down option to select the capacity of the disc.

Note: you can also burn your video project to a removable disk in the AVCHD format. To do this, select the AVCHD button and then Removable Disk from the drop down.

Video and Audio Settings

    • Select the video recording format: if available for your selected disc format, select the recording format of the video on your disc and its aspect ratio.
    • Select the video encoding format and quality: if available for your selected disc format, select an encoding format and video quality for your disc. The Smart Fit option automatically adjusts the bit rate to the best quality video file that fits exactly to the capacity of the disc you are using.
    • Select the audio encoding format and channels: select an audio format for your disc, and the number of channels it is capable of outputting to.

Note: the video quality and audio type options that are available depend on the disc format that you have selected.
    • Enable CyberLink TrueTheater Surround: select this option to enable CyberLink TrueTheater Surround to enhance the menu background music. Choose either Living Room, Theater, and Stadium.


Burning Discs

CyberLink PowerDirector offers several methods to finalize your production, which are useful under different circumstances. You can burn your production to disc as the last step in your movie production process, or create a DVD folder to organize your media files on your hard drive. Depending on your burning drive and disc type, one or more of these options may be available simultaneously.

CyberLink PowerDirector supports the following disc formats for burning:

    • DVD: DVD-R, DVD-RW, DVD+R, DVD+RW
    • VCD/SVCD: CD-R, CD-RW
    • Blu-ray Disc*: BDXL, BD-RE, BD-R

Note: see Editing Disc Preferences for information on selecting your disc type for burning. * Optional feature in CyberLink PowerDirector. Check the readme file for detailed versioning information.


Burning Your Movie to Disc

Burning your production to disc is the final stage of the create disc process. Once your disc is burned, you are able to play it on a disc player. Click on the Burn button to begin the burning process.

Note: the burning process may take at least a few minutes, depending on the length and quality of your video and your computer's processing power. Be prepared for a short wait while CyberLink PowerDirector renders your movie.

Setting Burning Configuration

Before you burn to a disc for the first time, it is advised that you click on [image] to set your burning configuration. After you set this configuration, CyberLink PowerDirector uses the same configuration each time you burn until you change the settings.


Creating Folders

Selecting Create a folder in the Burn window creates a folder on your computer that contains all the files necessary for burning. This folder can then be burned to disc at a later date.

Note: creating a folder overwrites all of the existing data in a directory.


Erasing Discs

If you are using a rewritable disc, you can erase content that has data previously recorded on it. This allows you to reuse the same discs over and over without the need to continually buy new discs. Click on the [image] button to begin erasing a disc.

When erasing a disc, select:

    • the Quick option to erase the disc index contained on the disc.
    • the Full option to erase all of the content the disc contains.


Appendix

This chapter contains reference information to help answer questions you may have about the digital movie production process or about using CyberLink PowerDirector.


Hotkeys

CyberLink PowerDirector allows you to employ a number of hotkeys to make working with video quicker and easier. These hotkeys are organized by function and described below.


System Hotkeys

Hotkey | Function
F1 | Help
Delete | Delete selected item(s)
Ctrl + Z | Undo
Ctrl + Y | Redo
Shift + F12 | Show Hotkey list help
Alt + F4 | Exit CyberLink PowerDirector


Project Hotkeys

Hotkey | Function
Ctrl + N | Create new project
Ctrl + O | Open existing project
Alt + Enter | Display project properties
Ctrl + S | Save project
Ctrl + Shift + S | Save project as
Ctrl + Shift + W | New Workspace


Workspace Hotkeys

Hotkey | Function
Tab | Switch between Timeline/Storyboard
Home | Go to the beginning of clip/project
End | Go to the end of clip/project
, (comma) | Previous frame
. (period) | Next frame
Down arrow | Next second
Up arrow | Previous second
Alt + 1 | Opens the Magic Fix function
Alt + 2 | Opens the Magic Motion function
Alt + 3 | Opens the Magic Cut function
Alt + 4 | Opens the Magic Style function
Alt + 5 | Opens the Magic Music function
Alt + 6 | Opens the Magic Movie Wizard
Ctrl + right arrow | Go to next clip in the track (Clip mode)
Ctrl + left arrow | Go to previous clip in the track (Clip mode)
Ctrl + C | Copy
Ctrl + X | Cut
Ctrl + V | Paste
+ | Zoom ruler In
- | Zoom ruler out
Alt + C | Open Preferences


Smart Guide Hotkeys

Hotkey | Function
Ctrl + Alt + T | Display Trim Audio options
Ctrl + Alt + M | Display Multi Trim options
F2 | Open PiP Designer, Particle Designer, Title Designer, Effect Settings


Main Panel Hotkeys

Hotkey | Function
Alt + F9 | Switch to Capture mode
Alt + F10 | Switch to Edit mode
Alt + F11 | Switch to Produce mode
Alt + F12 | Switch to Create Disc mode


Library Hotkeys

Hotkey | Function
F2 | Rename media file
F3 | Open Media Room
F4 | Open Effect Room
F5 | Open PiP Objects Room
F6 | Open Particle Room
F7 | Open Title Room
F8 | Open Transition Room
F9 | Open Audio Mixing Room
F10 | Open Voice-Over Recording Room
F11 | Open Chapter-Setting Room
F12 | Open Subtitle Room
Ctrl + Enter | Display media in Media Viewer
Ctrl + A | Select all
Ctrl + Tab | Switch between filters
Ctrl + D | Detect scenes
Ctrl + Q | Import media file(s)
Ctrl + W | Import a media folder


Capture Hotkeys

Hotkey | Function
Ctrl + R | Record
Space bar | DV play/pause preview
Ctrl + / | DV stop preview
Ctrl + , (comma) | DV rewind
Ctrl + . (period) | DV fast forward
Alt + Y | Add text captions on captured video


Voice-Over Hotkeys

Hotkey | Function
Ctrl + H | Fade-in
Ctrl + J | Fade-out
Ctrl + R | Start recording
Ctrl + / | Stop recording


Preview Window Hotkeys

Hotkey | Function
Space bar | Play/pause
Ctrl + / | Stop
, (comma) | Previous unit
. (period) | Next unit
Page Up | Switch to Clip mode
Page Down | Switch to Movie mode
Ctrl + F | Fast forward
[ | Mark in
] | Mark out
Ctrl + Enter | Display media in Media Viewer
Ctrl + P | Takes a snapshot of content in the preview window
Ctrl + + (plus) | Increase volume
Ctrl + - (minus) | Decrease volume
Ctrl + Backspace | Mute/Mute off
Ctrl + U | Adjust system volume


Title Designer Hotkeys

Hotkey | Function
Ctrl + B | Set text in bold
Ctrl + I | Set text in italics
Ctrl + L | Left-align text
Ctrl + R | Right-align text


SVRT: When Can I Use it?

SVRT can be applied to video clips in the MPEG-1, MPEG-2, H.264 (Ultra64 version only) and DV-AVI (Type I) formats. In the following conditions, clips (or portions of clips) do not require rendering during production, and SVRT can therefore be applied:

    • The frame rate, frame size, and file format are the same as those of the destination production profile.
    • The bitrate is similar to that of the destination production profile.
    • The TV format is the same as that of the destination production profile. For more information, see Setting Video Clip Interlacing Format.

If all of the above conditions are met, SVRT can be used. Any clips that do not meet the above criteria are fully rendered without SVRT.

In the following conditions, clips (or portions of clips) must be rendered during production, and SVRT can therefore not be applied:

    • Adding a title or transition effect
    • Modifying the color of a video clip
    • Audio profile does not match destination production profile
    • Modifying the volume of an audio clip
    • Merging two video clips (clips within 2 seconds before or after the merged clips will be rendered)
    • Splitting a video clip (clips within 2 seconds before or after the split will be rendered)
    • Trimming a video clip (clips within 2 seconds before or after the trimmed clip will be rendered)
    • If the total duration of the production is less than one minute and any portion of the video requires rendering, the entire production will be rendered for efficiency reasons.


Licenses and Copyrights

This document contains the CyberLink PowerDirector licensing and copyright information for Dolby Laboratories only. For the remaining list of applicable licensing and copyright information for CyberLink PowerDirector, please consult the Readme file.


Dolby Laboratories

Manufactured under license from Dolby Laboratories. "Dolby", and the double-D symbol are trademarks of Dolby Laboratories. Confidential unpublished works. Copyright 1992-2004 Dolby Laboratories. All rights reserved.


Technical Support

This chapter contains technical support information. It includes all the information to find the answers you need to assist you. You may also find answers quickly by contacting your local distributor/dealer.

Note: for more helpful tips on using the program, please visit our user forum or see the video tutorials at http://directorzone.cyberlink.com/tutorial/pdr.


Before Contacting Technical Support

Please take advantage of one of CyberLink's free technical support options:

    • consult the user's guide or the online help installed with your program.
    • refer to the Knowledge Base in the Support section of the CyberLink web site.

http://www.cyberlink.com/prog/support/cs/index.do

The FAQs may have information and helpful hints that are more current than the User Guide and online help.

When contacting technical support by email or phone, please have the following information ready:

    • registered activation key (Your activation key can be found on the CD cover, the Box cover, or in the email received after you purchased CyberLink products on the CyberLink store).
    • the product name, version and build number, which generally can be found by clicking on the product name image on the user interface.
    • the version of Windows installed on your system.
    • hardware devices on your system (capture card, sound card, VGA card) and their specifications.
    • the wording of any warning messages that were displayed (You may want to write this down or take a screen capture).
    • a detailed description of the problem and under what circumstances it occurred.


Web Support

Solutions to your problems are available 24 hours a day at no cost on the CyberLink web sites:

Note: you must first register as a member before using CyberLink web support.

CyberLink provides a wide range of web support options, including FAQs, in the following languages:

Language | Web Support URL
English | http://www.cyberlink.com/prog/support/cs/index.do
Traditional Chinese | http://tw.cyberlink.com/prog/support/cs/index.do
Japanese | http://support.jp.cyberlink.com
Italian | http://it.cyberlink.com/prog/support/cs/index.do
German | http://de.cyberlink.com/prog/support/cs/index.do
French | http://fr.cyberlink.com/prog/support/cs/index.do
Spanish | http://es.cyberlink.com/prog/support/cs/index.do

Note: CyberLink's user community forum is only available in English and German.